/* AFC - The  Advanced Foundation Classes
 * Copyright (C) 2000/2004  Fabio Rotondo - Andrea Galimberti
 *  
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *  
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *  
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */
#define gtk_accel_label_new(string) (GtkWidget*) printf ( "gtk_accel_label_new\n")
#define gtk_accel_label_get_accel_widget(accel_label) (GtkWidget*) printf ( "gtk_accel_label_get_accel_widget\n")
#define gtk_accel_label_get_accel_width(accel_label) (guint) printf ( "gtk_accel_label_get_accel_width\n")
#define gtk_accel_label_set_accel_widget(accel_label, accel_widget) (void) printf ( "gtk_accel_label_set_accel_widget\n")
#define gtk_accel_label_set_accel_closure(accel_label, accel_closure) (void) printf ( "gtk_accel_label_set_accel_closure\n")
#define gtk_accel_label_refetch(accel_label) (gboolean) printf ( "gtk_accel_label_refetch\n")
#define gtk_accessible_connect_widget_destroyed(accessible) (void) printf ( "gtk_accessible_connect_widget_destroyed\n")
#define gtk_adjustment_new(value, lower, upper, step_increment, page_increment, page_size) (GtkObject*) printf ( "gtk_adjustment_new\n")
#define gtk_adjustment_changed(adjustment) (void) printf ( "gtk_adjustment_changed\n")
#define gtk_adjustment_value_changed(adjustment) (void) printf ( "gtk_adjustment_value_changed\n")
#define gtk_adjustment_clamp_page(adjustment, lower, upper) (void) printf ( "gtk_adjustment_clamp_page\n")
#define gtk_adjustment_get_value(adjustment) (gdouble) printf ( "gtk_adjustment_get_value\n")
#define gtk_adjustment_set_value(adjustment, value) (void) printf ( "gtk_adjustment_set_value\n")
#define gtk_alignment_new(xalign, yalign, xscale, yscale) (GtkWidget*) printf ( "gtk_alignment_new\n")
#define gtk_alignment_set(alignment, xalign, yalign, xscale, yscale) (void) printf ( "gtk_alignment_set\n")
#define gtk_arrow_new(arrow_type, shadow_type) (GtkWidget*) printf ( "gtk_arrow_new\n")
#define gtk_arrow_set(arrow, arrow_type, shadow_type) (void) printf ( "gtk_arrow_set\n")
#define gtk_aspect_frame_new(label, xalign, yalign, ratio, obey_child) (GtkWidget*) printf ( "gtk_aspect_frame_new\n")
#define gtk_aspect_frame_set(aspect_frame, xalign, yalign, ratio, obey_child) (void) printf ( "gtk_aspect_frame_set\n")
#define gtk_button_box_get_layout(widget) (GtkButtonBoxStyle) printf ( "gtk_button_box_get_layout\n")
#define gtk_button_box_set_layout(widget, layout_style) (void) printf ( "gtk_button_box_set_layout\n")
#define gtk_button_box_set_child_secondary(widget, child, is_secondary) (void) printf ( "gtk_button_box_set_child_secondary\n")
#define gtk_button_box_set_child_size(widget, min_width, min_height) (void) printf ( "gtk_button_box_set_child_size\n")
#define gtk_button_box_set_child_ipadding(widget, ipad_x, ipad_y) (void) printf ( "gtk_button_box_set_child_ipadding\n")
#define gtk_button_box_get_child_size(widget, min_width, min_height) (void) printf ( "gtk_button_box_get_child_size\n")
#define gtk_button_box_get_child_ipadding(widget, ipad_x, ipad_y) (void) printf ( "gtk_button_box_get_child_ipadding\n")
#define gtk_bin_get_child(bin) (GtkWidget *) printf ( "gtk_bin_get_child\n")
#define gtk_box_pack_start(box, child, expand, fill, padding) (void) printf ( "gtk_box_pack_start\n")
#define gtk_box_pack_end(box, child, expand, fill, padding) (void) printf ( "gtk_box_pack_end\n")
#define gtk_box_pack_start_defaults(box, widget) (void) printf ( "gtk_box_pack_start_defaults\n")
#define gtk_box_pack_end_defaults(box, widget) (void) printf ( "gtk_box_pack_end_defaults\n")
#define gtk_box_set_homogeneous(box, homogeneous) (void) printf ( "gtk_box_set_homogeneous\n")
#define gtk_box_get_homogeneous(box) (gboolean) printf ( "gtk_box_get_homogeneous\n")
#define gtk_box_set_spacing(box, spacing) (void) printf ( "gtk_box_set_spacing\n")
#define gtk_box_get_spacing(box) (gint) printf ( "gtk_box_get_spacing\n")
#define gtk_box_reorder_child(box, child, position) (void) printf ( "gtk_box_reorder_child\n")
#define gtk_box_query_child_packing(box, child, expand, fill, padding, pack_type) (void) printf ( "gtk_box_query_child_packing\n")
#define gtk_box_set_child_packing(box, child, expand, fill, padding, pack_type) (void) printf ( "gtk_box_set_child_packing\n")
#define gtk_button_new() (GtkWidget*) printf ( "gtk_button_new\n")
#define gtk_button_new_with_label(label) (GtkWidget*) printf ( "gtk_button_new_with_label\n")
#define gtk_button_new_from_stock(stock_id) (GtkWidget*) printf ( "gtk_button_new_from_stock\n")
#define gtk_button_new_with_mnemonic(label) (GtkWidget*) printf ( "gtk_button_new_with_mnemonic\n")
#define gtk_button_pressed(button) (void) printf ( "gtk_button_pressed\n")
#define gtk_button_released(button) (void) printf ( "gtk_button_released\n")
#define gtk_button_clicked(button) (void) printf ( "gtk_button_clicked\n")
#define gtk_button_enter(button) (void) printf ( "gtk_button_enter\n")
#define gtk_button_leave(button) (void) printf ( "gtk_button_leave\n")
#define gtk_button_set_relief(button, newstyle) (void) printf ( "gtk_button_set_relief\n")
#define gtk_button_get_relief(button) (GtkReliefStyle) printf ( "gtk_button_get_relief\n")
#define gtk_button_set_label(button, label) (void) printf ( "gtk_button_set_label\n")
#define gtk_button_get_label(button) (G_CONST_RETURN g *) printf ( "gtk_button_get_label\n")
#define gtk_button_set_use_underline(button, use_underline) (void) printf ( "gtk_button_set_use_underline\n")
#define gtk_button_get_use_underline(button) (gboolean) printf ( "gtk_button_get_use_underline\n")
#define gtk_button_set_use_stock(button, use_stock) (void) printf ( "gtk_button_set_use_stock\n")
#define gtk_button_get_use_stock(button) (gboolean) printf ( "gtk_button_get_use_stock\n")
#define gtk_calendar_new() (GtkWidget*) printf ( "gtk_calendar_new\n")
#define gtk_calendar_select_month(calendar, month, year) (gboolean) printf ( "gtk_calendar_select_month\n")
#define gtk_calendar_select_day(calendar, day) (void) printf ( "gtk_calendar_select_day\n")
#define gtk_calendar_mark_day(calendar, day) (gboolean) printf ( "gtk_calendar_mark_day\n")
#define gtk_calendar_unmark_day(calendar, day) (gboolean) printf ( "gtk_calendar_unmark_day\n")
#define gtk_calendar_clear_marks(calendar) (void) printf ( "gtk_calendar_clear_marks\n")
#define gtk_calendar_display_options(calendar, flags) (void) printf ( "gtk_calendar_display_options\n")
#define gtk_calendar_get_date(calendar, year, month, day) (void) printf ( "gtk_calendar_get_date\n")
#define gtk_calendar_freeze(calendar) (void) printf ( "gtk_calendar_freeze\n")
#define gtk_calendar_thaw(calendar) (void) printf ( "gtk_calendar_thaw\n")
#define gtk_cell_renderer_pixbuf_new() (GtkCellRenderer *) printf ( "gtk_cell_renderer_pixbuf_new\n")
#define gtk_cell_renderer_text_new() (GtkCellRenderer *) printf ( "gtk_cell_renderer_text_new\n")
#define gtk_cell_renderer_text_set_fixed_height_from_font(renderer, number_of_rows) (void) printf ( "gtk_cell_renderer_text_set_fixed_height_from_font\n")
#define gtk_cell_renderer_toggle_new() (GtkCellRenderer *) printf ( "gtk_cell_renderer_toggle_new\n")
#define gtk_cell_renderer_toggle_get_radio(toggle) (gboolean) printf ( "gtk_cell_renderer_toggle_get_radio\n")
#define gtk_cell_renderer_toggle_set_radio(toggle, radio) (void) printf ( "gtk_cell_renderer_toggle_set_radio\n")
#define gtk_cell_renderer_toggle_get_active(toggle) (gboolean) printf ( "gtk_cell_renderer_toggle_get_active\n")
#define gtk_cell_renderer_toggle_set_active(toggle, setting) (void) printf ( "gtk_cell_renderer_toggle_set_active\n")
#define gtk_check_button_new() (GtkWidget*) printf ( "gtk_check_button_new\n")
#define gtk_check_button_new_with_label(label) (GtkWidget*) printf ( "gtk_check_button_new_with_label\n")
#define gtk_check_button_new_with_mnemonic(label) (GtkWidget*) printf ( "gtk_check_button_new_with_mnemonic\n")
#define gtk_check_menu_item_new() (GtkWidget*) printf ( "gtk_check_menu_item_new\n")
#define gtk_check_menu_item_new_with_label(label) (GtkWidget*) printf ( "gtk_check_menu_item_new_with_label\n")
#define gtk_check_menu_item_new_with_mnemonic(label) (GtkWidget*) printf ( "gtk_check_menu_item_new_with_mnemonic\n")
#define gtk_check_menu_item_set_active(check_menu_item, is_active) (void) printf ( "gtk_check_menu_item_set_active\n")
#define gtk_check_menu_item_get_active(check_menu_item) (gboolean) printf ( "gtk_check_menu_item_get_active\n")
#define gtk_check_menu_item_toggled(check_menu_item) (void) printf ( "gtk_check_menu_item_toggled\n")
#define gtk_check_menu_item_set_inconsistent(check_menu_item, setting) (void) printf ( "gtk_check_menu_item_set_inconsistent\n")
#define gtk_check_menu_item_get_inconsistent(check_menu_item) (gboolean) printf ( "gtk_check_menu_item_get_inconsistent\n")
#define gtk_check_menu_item_set_show_toggle(menu_item, always) (void) printf ( "gtk_check_menu_item_set_show_toggle\n")
#define gtk_clist_new(columns) (GtkWidget*) printf ( "gtk_clist_new\n")
#define gtk_clist_new_with_titles(columns, titles) (GtkWidget*) printf ( "gtk_clist_new_with_titles\n")
#define gtk_clist_set_hadjustment(clist, adjustment) (void) printf ( "gtk_clist_set_hadjustment\n")
#define gtk_clist_set_vadjustment(clist, adjustment) (void) printf ( "gtk_clist_set_vadjustment\n")
#define gtk_clist_get_hadjustment(clist) (GtkAdjustment*) printf ( "gtk_clist_get_hadjustment\n")
#define gtk_clist_get_vadjustment(clist) (GtkAdjustment*) printf ( "gtk_clist_get_vadjustment\n")
#define gtk_clist_set_shadow_type(clist, type) (void) printf ( "gtk_clist_set_shadow_type\n")
#define gtk_clist_set_selection_mode(clist, mode) (void) printf ( "gtk_clist_set_selection_mode\n")
#define gtk_clist_set_reorderable(clist, reorderable) (void) printf ( "gtk_clist_set_reorderable\n")
#define gtk_clist_set_use_drag_icons(clist, use_icons) (void) printf ( "gtk_clist_set_use_drag_icons\n")
#define gtk_clist_set_button_actions(clist, button, button_actions) (void) printf ( "gtk_clist_set_button_actions\n")
#define gtk_clist_freeze(clist) (void) printf ( "gtk_clist_freeze\n")
#define gtk_clist_thaw(clist) (void) printf ( "gtk_clist_thaw\n")
#define gtk_clist_column_titles_show(clist) (void) printf ( "gtk_clist_column_titles_show\n")
#define gtk_clist_column_titles_hide(clist) (void) printf ( "gtk_clist_column_titles_hide\n")
#define gtk_clist_column_title_active(clist, column) (void) printf ( "gtk_clist_column_title_active\n")
#define gtk_clist_column_title_passive(clist, column) (void) printf ( "gtk_clist_column_title_passive\n")
#define gtk_clist_column_titles_active(clist) (void) printf ( "gtk_clist_column_titles_active\n")
#define gtk_clist_column_titles_passive(clist) (void) printf ( "gtk_clist_column_titles_passive\n")
#define gtk_clist_set_column_title(clist, column, title) (void) printf ( "gtk_clist_set_column_title\n")
#define gtk_clist_get_column_title(clist, column) (g *) printf ( "gtk_clist_get_column_title\n")
#define gtk_clist_set_column_widget(clist, column, widget) (void) printf ( "gtk_clist_set_column_widget\n")
#define gtk_clist_get_column_widget(clist, column) (GtkWidget *) printf ( "gtk_clist_get_column_widget\n")
#define gtk_clist_set_column_justification(clist, column, justification) (void) printf ( "gtk_clist_set_column_justification\n")
#define gtk_clist_set_column_visibility(clist, column, visible) (void) printf ( "gtk_clist_set_column_visibility\n")
#define gtk_clist_set_column_resizeable(clist, column, resizeable) (void) printf ( "gtk_clist_set_column_resizeable\n")
#define gtk_clist_set_column_auto_resize(clist, column, auto_resize) (void) printf ( "gtk_clist_set_column_auto_resize\n")
#define gtk_clist_columns_autosize(clist) (gint) printf ( "gtk_clist_columns_autosize\n")
#define gtk_clist_optimal_column_width(clist, column) (gint) printf ( "gtk_clist_optimal_column_width\n")
#define gtk_clist_set_column_width(clist, column, width) (void) printf ( "gtk_clist_set_column_width\n")
#define gtk_clist_set_column_min_width(clist, column, min_width) (void) printf ( "gtk_clist_set_column_min_width\n")
#define gtk_clist_set_column_max_width(clist, column, max_width) (void) printf ( "gtk_clist_set_column_max_width\n")
#define gtk_clist_set_row_height(clist, height) (void) printf ( "gtk_clist_set_row_height\n")
#define gtk_clist_moveto(clist, row, column, row_align, col_align) (void) printf ( "gtk_clist_moveto\n")
#define gtk_clist_row_is_visible(clist, row) (GtkVisibility) printf ( "gtk_clist_row_is_visible\n")
#define gtk_clist_get_cell_type(clist, row, column) (GtkCellType) printf ( "gtk_clist_get_cell_type\n")
#define gtk_clist_set_text(clist, row, column, text) (void) printf ( "gtk_clist_set_text\n")
#define gtk_clist_get_text(clist, row, column, text) (gint) printf ( "gtk_clist_get_text\n")
#define gtk_clist_set_pixmap(clist, row, column, pixmap, mask) (void) printf ( "gtk_clist_set_pixmap\n")
#define gtk_clist_get_pixmap(clist, row, column, pixmap, mask) (gint) printf ( "gtk_clist_get_pixmap\n")
#define gtk_clist_set_pixtext(clist, row, column, text, spacing, pixmap, mask) (void) printf ( "gtk_clist_set_pixtext\n")
#define gtk_clist_get_pixtext(clist, row, column, text, spacing, pixmap, mask) (gint) printf ( "gtk_clist_get_pixtext\n")
#define gtk_clist_set_foreground(clist, row, color) (void) printf ( "gtk_clist_set_foreground\n")
#define gtk_clist_set_background(clist, row, color) (void) printf ( "gtk_clist_set_background\n")
#define gtk_clist_set_cell_style(clist, row, column, style) (void) printf ( "gtk_clist_set_cell_style\n")
#define gtk_clist_get_cell_style(clist, row, column) (GtkStyle *) printf ( "gtk_clist_get_cell_style\n")
#define gtk_clist_set_row_style(clist, row, style) (void) printf ( "gtk_clist_set_row_style\n")
#define gtk_clist_get_row_style(clist, row) (GtkStyle *) printf ( "gtk_clist_get_row_style\n")
#define gtk_clist_set_shift(clist, row, column, vertical, horizontal) (void) printf ( "gtk_clist_set_shift\n")
#define gtk_clist_set_selectable(clist, row, selectable) (void) printf ( "gtk_clist_set_selectable\n")
#define gtk_clist_get_selectable(clist, row) (gboolean) printf ( "gtk_clist_get_selectable\n")
#define gtk_clist_prepend(clist, text) (gint) printf ( "gtk_clist_prepend\n")
#define gtk_clist_append(clist, text) (gint) printf ( "gtk_clist_append\n")
#define gtk_clist_insert(clist, row, text) (gint) printf ( "gtk_clist_insert\n")
#define gtk_clist_remove(clist, row) (void) printf ( "gtk_clist_remove\n")
#define gtk_clist_set_row_data(clist, row, data) (void) printf ( "gtk_clist_set_row_data\n")
#define gtk_clist_set_row_data_full(clist, row, data, destroy) (void) printf ( "gtk_clist_set_row_data_full\n")
#define gtk_clist_get_row_data(clist, row) (gpointer) printf ( "gtk_clist_get_row_data\n")
#define gtk_clist_find_row_from_data(clist, data) (gint) printf ( "gtk_clist_find_row_from_data\n")
#define gtk_clist_select_row(clist, row, column) (void) printf ( "gtk_clist_select_row\n")
#define gtk_clist_unselect_row(clist, row, column) (void) printf ( "gtk_clist_unselect_row\n")
#define gtk_clist_undo_selection(clist) (void) printf ( "gtk_clist_undo_selection\n")
#define gtk_clist_clear(clist) (void) printf ( "gtk_clist_clear\n")
#define gtk_clist_get_selection_info(clist, x, y, row, column) (gint) printf ( "gtk_clist_get_selection_info\n")
#define gtk_clist_select_all(clist) (void) printf ( "gtk_clist_select_all\n")
#define gtk_clist_unselect_all(clist) (void) printf ( "gtk_clist_unselect_all\n")
#define gtk_clist_swap_rows(clist, row1, row2) (void) printf ( "gtk_clist_swap_rows\n")
#define gtk_clist_row_move(clist, source_row, dest_row) (void) printf ( "gtk_clist_row_move\n")
#define gtk_clist_set_compare_func(clist, cmp_func) (void) printf ( "gtk_clist_set_compare_func\n")
#define gtk_clist_set_sort_column(clist, column) (void) printf ( "gtk_clist_set_sort_column\n")
#define gtk_clist_set_sort_type(clist, sort_type) (void) printf ( "gtk_clist_set_sort_type\n")
#define gtk_clist_sort(clist) (void) printf ( "gtk_clist_sort\n")
#define gtk_clist_set_auto_sort(clist, auto_sort) (void) printf ( "gtk_clist_set_auto_sort\n")
#define gtk_color_selection_new() (GtkWidget *) printf ( "gtk_color_selection_new\n")
#define gtk_color_selection_get_has_opacity_control(colorsel) (gboolean) printf ( "gtk_color_selection_get_has_opacity_control\n")
#define gtk_color_selection_set_has_opacity_control(colorsel, has_opacity) (void) printf ( "gtk_color_selection_set_has_opacity_control\n")
#define gtk_color_selection_get_has_palette(colorsel) (gboolean) printf ( "gtk_color_selection_get_has_palette\n")
#define gtk_color_selection_set_has_palette(colorsel, has_palette) (void) printf ( "gtk_color_selection_set_has_palette\n")
#define gtk_color_selection_set_current_color(colorsel, color) (void) printf ( "gtk_color_selection_set_current_color\n")
#define gtk_color_selection_set_current_alpha(colorsel, alpha) (void) printf ( "gtk_color_selection_set_current_alpha\n")
#define gtk_color_selection_get_current_color(colorsel, color) (void) printf ( "gtk_color_selection_get_current_color\n")
#define gtk_color_selection_get_current_alpha(colorsel) (guint16) printf ( "gtk_color_selection_get_current_alpha\n")
#define gtk_color_selection_set_previous_color(colorsel, color) (void) printf ( "gtk_color_selection_set_previous_color\n")
#define gtk_color_selection_set_previous_alpha(colorsel, alpha) (void) printf ( "gtk_color_selection_set_previous_alpha\n")
#define gtk_color_selection_get_previous_color(colorsel, color) (void) printf ( "gtk_color_selection_get_previous_color\n")
#define gtk_color_selection_get_previous_alpha(colorsel) (guint16) printf ( "gtk_color_selection_get_previous_alpha\n")
#define gtk_color_selection_is_adjusting(colorsel) (gboolean) printf ( "gtk_color_selection_is_adjusting\n")
#define gtk_color_selection_palette_from_string(str, colors, n_colors) (gboolean) printf ( "gtk_color_selection_palette_from_string\n")
#define gtk_color_selection_palette_to_string( colors, n_colors) (g*) printf ( "gtk_color_selection_palette_to_string\n")
#define gtk_color_selection_set_change_palette_hook(func) (GtkColorSelectionChangePaletteFunc) printf ( "gtk_color_selection_set_change_palette_hook\n")
#define gtk_color_selection_set_color(colorsel, color) (void) printf ( "gtk_color_selection_set_color\n")
#define gtk_color_selection_get_color(colorsel, color) (void) printf ( "gtk_color_selection_get_color\n")
#define gtk_color_selection_set_update_policy(colorsel, policy) (void) printf ( "gtk_color_selection_set_update_policy\n")
#define gtk_color_selection_dialog_new(title) (GtkWidget*) printf ( "gtk_color_selection_dialog_new\n")
#define gtk_combo_new() (GtkWidget*) printf ( "gtk_combo_new\n")
#define gtk_combo_set_value_in_list(combo, val, ok_if_empty) (void) printf ( "gtk_combo_set_value_in_list\n")
#define gtk_combo_set_use_arrows(combo, val) (void) printf ( "gtk_combo_set_use_arrows\n")
#define gtk_combo_set_use_arrows_always(combo, val) (void) printf ( "gtk_combo_set_use_arrows_always\n")
#define gtk_combo_set_case_sensitive(combo, val) (void) printf ( "gtk_combo_set_case_sensitive\n")
#define gtk_combo_set_item_string(combo, item, item_value) (void) printf ( "gtk_combo_set_item_string\n")
#define gtk_combo_set_popdown_strings(combo, strings) (void) printf ( "gtk_combo_set_popdown_strings\n")
#define gtk_combo_disable_activate(combo) (void) printf ( "gtk_combo_disable_activate\n")
#define gtk_container_set_border_width(container, border_width) (void) printf ( "gtk_container_set_border_width\n")
#define gtk_container_get_border_width(container) (guint) printf ( "gtk_container_get_border_width\n")
#define gtk_container_add(container, widget) (void) printf ( "gtk_container_add\n")
#define gtk_container_remove(container, widget) (void) printf ( "gtk_container_remove\n")
#define gtk_container_set_resize_mode(container, resize_mode) (void) printf ( "gtk_container_set_resize_mode\n")
#define gtk_container_get_resize_mode(container) (GtkResizeMode) printf ( "gtk_container_get_resize_mode\n")
#define gtk_container_check_resize(container) (void) printf ( "gtk_container_check_resize\n")
#define gtk_container_foreach(container, callback, callback_data) (void) printf ( "gtk_container_foreach\n")
#define gtk_container_foreach_full(container, callback, marshal, callback_data, notify) (void) printf ( "gtk_container_foreach_full\n")
#define gtk_container_get_children(container) (GList*) printf ( "gtk_container_get_children\n")
#define gtk_container_propagate_expose(container, child, event) (void) printf ( "gtk_container_propagate_expose\n")
#define gtk_container_set_focus_chain(container, focusable_widgets) (void) printf ( "gtk_container_set_focus_chain\n")
#define gtk_container_get_focus_chain(container, focusable_widgets) (gboolean) printf ( "gtk_container_get_focus_chain\n")
#define gtk_container_unset_focus_chain(container) (void) printf ( "gtk_container_unset_focus_chain\n")
#define gtk_container_set_reallocate_redraws(container, needs_redraws) (void) printf ( "gtk_container_set_reallocate_redraws\n")
#define gtk_container_set_focus_child(container, child) (void) printf ( "gtk_container_set_focus_child\n")
#define gtk_container_set_focus_vadjustment(container, adjustment) (void) printf ( "gtk_container_set_focus_vadjustment\n")
#define gtk_container_get_focus_vadjustment(container) (GtkAdjustment *) printf ( "gtk_container_get_focus_vadjustment\n")
#define gtk_container_set_focus_hadjustment(container, adjustment) (void) printf ( "gtk_container_set_focus_hadjustment\n")
#define gtk_container_get_focus_hadjustment(container) (GtkAdjustment *) printf ( "gtk_container_get_focus_hadjustment\n")
#define gtk_container_resize_children(container) (void) printf ( "gtk_container_resize_children\n")
#define gtk_container_child_type(container) (GtkType) printf ( "gtk_container_child_type\n")
#define gtk_container_class_install_child_property(cclass, property_id, pspec) (void) printf ( "gtk_container_class_install_child_property\n")
#define gtk_container_class_find_child_property(cclass, property_name) (GParamSpec*) printf ( "gtk_container_class_find_child_property\n")
#define gtk_container_class_list_child_properties(cclass, n_properties) (GParamSpec) printf ( "gtk_container_class_list_child_properties\n")
#define gtk_container_add_with_properties(container, widget, first_prop_name, ...) (void) printf ( "gtk_container_add_with_properties\n")
#define gtk_container_child_set(container, child, first_prop_name, ...) (void) printf ( "gtk_container_child_set\n")
#define gtk_container_child_get(container, child, first_prop_name, ...) (void) printf ( "gtk_container_child_get\n")
#define gtk_container_child_set_valist(container, child, first_property_name, var_args) (void) printf ( "gtk_container_child_set_valist\n")
#define gtk_container_child_get_valist(container, child, first_property_name, var_args) (void) printf ( "gtk_container_child_get_valist\n")
#define gtk_container_child_set_property(container, child, property_name, value) (void) printf ( "gtk_container_child_set_property\n")
#define gtk_container_child_get_property(container, child, property_name, value) (void) printf ( "gtk_container_child_get_property\n")
#define gtk_container_forall(container, callback, callback_data) (G_OBJECT_WARN_INVALID_PSPEC ((object), "child property id", (property_id), (pspec)) void) printf ( "gtk_container_forall\n")
#define gtk_ctree_new_with_titles(columns, tree_column, titles) (GtkWidget *) printf ( "gtk_ctree_new_with_titles\n")
#define gtk_ctree_new(columns, tree_column) (GtkWidget *) printf ( "gtk_ctree_new\n")
#define gtk_ctree_insert_node(ctree, parent, sibling, text, spacing, pixmap_closed, mask_closed, pixmap_opened, mask_opened, is_leaf, expanded) (GtkCTreeNode *) printf ( "gtk_ctree_insert_node\n")
#define gtk_ctree_remove_node(ctree, node) (void) printf ( "gtk_ctree_remove_node\n")
#define gtk_ctree_insert_gnode(ctree, parent, sibling, gnode, func, data) (GtkCTreeNode *) printf ( "gtk_ctree_insert_gnode\n")
#define gtk_ctree_export_to_gnode(ctree, parent, sibling, node, func, data) (GNode *) printf ( "gtk_ctree_export_to_gnode\n")
#define gtk_ctree_post_recursive(ctree, node, func, data) (void) printf ( "gtk_ctree_post_recursive\n")
#define gtk_ctree_post_recursive_to_depth(ctree, node, depth, func, data) (void) printf ( "gtk_ctree_post_recursive_to_depth\n")
#define gtk_ctree_pre_recursive(ctree, node, func, data) (void) printf ( "gtk_ctree_pre_recursive\n")
#define gtk_ctree_pre_recursive_to_depth(ctree, node, depth, func, data) (void) printf ( "gtk_ctree_pre_recursive_to_depth\n")
#define gtk_ctree_is_viewable(ctree, node) (gboolean) printf ( "gtk_ctree_is_viewable\n")
#define gtk_ctree_last(ctree, node) (GtkCTreeNode *) printf ( "gtk_ctree_last\n")
#define gtk_ctree_find_node_ptr(ctree, ctree_row) (GtkCTreeNode *) printf ( "gtk_ctree_find_node_ptr\n")
#define gtk_ctree_node_nth(ctree, row) (GtkCTreeNode *) printf ( "gtk_ctree_node_nth\n")
#define gtk_ctree_find(ctree, node, child) (gboolean) printf ( "gtk_ctree_find\n")
#define gtk_ctree_is_ancestor(ctree, node, child) (gboolean) printf ( "gtk_ctree_is_ancestor\n")
#define gtk_ctree_find_by_row_data(ctree, node, data) (GtkCTreeNode *) printf ( "gtk_ctree_find_by_row_data\n")
#define gtk_ctree_find_all_by_row_data(ctree, node, data) (GList *) printf ( "gtk_ctree_find_all_by_row_data\n")
#define gtk_ctree_find_by_row_data_custom(ctree, node, data, func) (GtkCTreeNode *) printf ( "gtk_ctree_find_by_row_data_custom\n")
#define gtk_ctree_find_all_by_row_data_custom(ctree, node, data, func) (GList *) printf ( "gtk_ctree_find_all_by_row_data_custom\n")
#define gtk_ctree_is_hot_spot(ctree, x, y) (gboolean) printf ( "gtk_ctree_is_hot_spot\n")
#define gtk_ctree_move(ctree, node, new_parent, new_sibling) (void) printf ( "gtk_ctree_move\n")
#define gtk_ctree_expand(ctree, node) (void) printf ( "gtk_ctree_expand\n")
#define gtk_ctree_expand_recursive(ctree, node) (void) printf ( "gtk_ctree_expand_recursive\n")
#define gtk_ctree_expand_to_depth(ctree, node, depth) (void) printf ( "gtk_ctree_expand_to_depth\n")
#define gtk_ctree_collapse(ctree, node) (void) printf ( "gtk_ctree_collapse\n")
#define gtk_ctree_collapse_recursive(ctree, node) (void) printf ( "gtk_ctree_collapse_recursive\n")
#define gtk_ctree_collapse_to_depth(ctree, node, depth) (void) printf ( "gtk_ctree_collapse_to_depth\n")
#define gtk_ctree_toggle_expansion(ctree, node) (void) printf ( "gtk_ctree_toggle_expansion\n")
#define gtk_ctree_toggle_expansion_recursive(ctree, node) (void) printf ( "gtk_ctree_toggle_expansion_recursive\n")
#define gtk_ctree_select(ctree, node) (void) printf ( "gtk_ctree_select\n")
#define gtk_ctree_select_recursive(ctree, node) (void) printf ( "gtk_ctree_select_recursive\n")
#define gtk_ctree_unselect(ctree, node) (void) printf ( "gtk_ctree_unselect\n")
#define gtk_ctree_unselect_recursive(ctree, node) (void) printf ( "gtk_ctree_unselect_recursive\n")
#define gtk_ctree_real_select_recursive(ctree, node, state) (void) printf ( "gtk_ctree_real_select_recursive\n")
#define gtk_ctree_node_set_text(ctree, node, column, text) (void) printf ( "gtk_ctree_node_set_text\n")
#define gtk_ctree_node_set_pixmap(ctree, node, column, pixmap, mask) (void) printf ( "gtk_ctree_node_set_pixmap\n")
#define gtk_ctree_node_set_pixtext(ctree, node, column, text, spacing, pixmap, mask) (void) printf ( "gtk_ctree_node_set_pixtext\n")
#define gtk_ctree_set_node_info(ctree, node, text, spacing, pixmap_closed, mask_closed, pixmap_opened, mask_opened, is_leaf, expanded) (void) printf ( "gtk_ctree_set_node_info\n")
#define gtk_ctree_node_set_shift(ctree, node, column, vertical, horizontal) (void) printf ( "gtk_ctree_node_set_shift\n")
#define gtk_ctree_node_set_selectable(ctree, node, selectable) (void) printf ( "gtk_ctree_node_set_selectable\n")
#define gtk_ctree_node_get_selectable(ctree, node) (gboolean) printf ( "gtk_ctree_node_get_selectable\n")
#define gtk_ctree_node_get_cell_type(ctree, node, column) (GtkCellType) printf ( "gtk_ctree_node_get_cell_type\n")
#define gtk_ctree_node_get_text(ctree, node, column, text) (gboolean) printf ( "gtk_ctree_node_get_text\n")
#define gtk_ctree_node_get_pixmap(ctree, node, column, pixmap, mask) (gboolean) printf ( "gtk_ctree_node_get_pixmap\n")
#define gtk_ctree_node_get_pixtext(ctree, node, column, text, spacing, pixmap, mask) (gboolean) printf ( "gtk_ctree_node_get_pixtext\n")
#define gtk_ctree_get_node_info(ctree, node, text, spacing, pixmap_closed, mask_closed, pixmap_opened, mask_opened, is_leaf, expanded) (gboolean) printf ( "gtk_ctree_get_node_info\n")
#define gtk_ctree_node_set_row_style(ctree, node, style) (void) printf ( "gtk_ctree_node_set_row_style\n")
#define gtk_ctree_node_get_row_style(ctree, node) (GtkStyle *) printf ( "gtk_ctree_node_get_row_style\n")
#define gtk_ctree_node_set_cell_style(ctree, node, column, style) (void) printf ( "gtk_ctree_node_set_cell_style\n")
#define gtk_ctree_node_get_cell_style(ctree, node, column) (GtkStyle *) printf ( "gtk_ctree_node_get_cell_style\n")
#define gtk_ctree_node_set_foreground(ctree, node, color) (void) printf ( "gtk_ctree_node_set_foreground\n")
#define gtk_ctree_node_set_background(ctree, node, color) (void) printf ( "gtk_ctree_node_set_background\n")
#define gtk_ctree_node_set_row_data(ctree, node, data) (void) printf ( "gtk_ctree_node_set_row_data\n")
#define gtk_ctree_node_set_row_data_full(ctree, node, data, destroy) (void) printf ( "gtk_ctree_node_set_row_data_full\n")
#define gtk_ctree_node_get_row_data(ctree, node) (gpointer) printf ( "gtk_ctree_node_get_row_data\n")
#define gtk_ctree_node_moveto(ctree, node, column, row_align, col_align) (void) printf ( "gtk_ctree_node_moveto\n")
#define gtk_ctree_node_is_visible(ctree, node) (GtkVisibility) printf ( "gtk_ctree_node_is_visible\n")
#define gtk_ctree_set_indent(ctree, indent) (void) printf ( "gtk_ctree_set_indent\n")
#define gtk_ctree_set_spacing(ctree, spacing) (void) printf ( "gtk_ctree_set_spacing\n")
#define gtk_ctree_set_show_stub(ctree, show_stub) (void) printf ( "gtk_ctree_set_show_stub\n")
#define gtk_ctree_set_line_style(ctree, line_style) (void) printf ( "gtk_ctree_set_line_style\n")
#define gtk_ctree_set_expander_style(ctree, expander_style) (void) printf ( "gtk_ctree_set_expander_style\n")
#define gtk_ctree_set_drag_compare_func(ctree, cmp_func) (void) printf ( "gtk_ctree_set_drag_compare_func\n")
#define gtk_ctree_sort_node(ctree, node) (void) printf ( "gtk_ctree_sort_node\n")
#define gtk_ctree_sort_recursive(ctree, node) (void) printf ( "gtk_ctree_sort_recursive\n")
#define gtk_curve_new() (GtkWidget*) printf ( "gtk_curve_new\n")
#define gtk_curve_reset(curve) (void) printf ( "gtk_curve_reset\n")
#define gtk_curve_set_gamma(curve, gamma) (void) printf ( "gtk_curve_set_gamma\n")
#define gtk_curve_set_range(curve, min_x, max_x, min_y, max_y) (void) printf ( "gtk_curve_set_range\n")
#define gtk_curve_get_vector(curve, veclen, vector) (void) printf ( "gtk_curve_get_vector\n")
#define gtk_curve_set_vector(curve, veclen, vector) (void) printf ( "gtk_curve_set_vector\n")
#define gtk_curve_set_curve_type(curve, type) (void) printf ( "gtk_curve_set_curve_type\n")
#define gtk_dialog_new() (GtkWidget*) printf ( "gtk_dialog_new\n")
#define gtk_dialog_new_with_buttons(title, parent, flags, first_button_text, ...) (GtkWidget*) printf ( "gtk_dialog_new_with_buttons\n")
#define gtk_dialog_add_action_widget(dialog, child, response_id) (void) printf ( "gtk_dialog_add_action_widget\n")
#define gtk_dialog_add_button(dialog, button_text, response_id) (GtkWidget*) printf ( "gtk_dialog_add_button\n")
#define gtk_dialog_add_buttons(dialog, first_button_text, ...) (void) printf ( "gtk_dialog_add_buttons\n")
#define gtk_dialog_set_response_sensitive(dialog, response_id, setting) (void) printf ( "gtk_dialog_set_response_sensitive\n")
#define gtk_dialog_set_default_response(dialog, response_id) (void) printf ( "gtk_dialog_set_default_response\n")
#define gtk_dialog_set_has_separator(dialog, setting) (void) printf ( "gtk_dialog_set_has_separator\n")
#define gtk_dialog_get_has_separator(dialog) (gboolean) printf ( "gtk_dialog_get_has_separator\n")
#define gtk_dialog_response(dialog, response_id) (void) printf ( "gtk_dialog_response\n")
#define gtk_dialog_run(dialog) (gint) printf ( "gtk_dialog_run\n")
#define gtk_drawing_area_new() (GtkWidget*) printf ( "gtk_drawing_area_new\n")
#define gtk_drawing_area_size(darea, width, height) (void) printf ( "gtk_drawing_area_size\n")
#define gtk_editable_select_region(editable, start, end) (void) printf ( "gtk_editable_select_region\n")
#define gtk_editable_get_selection_bounds(editable, start, end) (gboolean) printf ( "gtk_editable_get_selection_bounds\n")
#define gtk_editable_insert_text(editable, new_text, new_text_length, position) (void) printf ( "gtk_editable_insert_text\n")
#define gtk_editable_delete_text(editable, start_pos, end_pos) (void) printf ( "gtk_editable_delete_text\n")
#define gtk_editable_get_s(editable, start_pos, end_pos) (g*) printf ( "gtk_editable_get_s\n")
#define gtk_editable_cut_clipboard(editable) (void) printf ( "gtk_editable_cut_clipboard\n")
#define gtk_editable_copy_clipboard(editable) (void) printf ( "gtk_editable_copy_clipboard\n")
#define gtk_editable_paste_clipboard(editable) (void) printf ( "gtk_editable_paste_clipboard\n")
#define gtk_editable_delete_selection(editable) (void) printf ( "gtk_editable_delete_selection\n")
#define gtk_editable_set_position(editable, position) (void) printf ( "gtk_editable_set_position\n")
#define gtk_editable_get_position(editable) (gint) printf ( "gtk_editable_get_position\n")
#define gtk_editable_set_editable(editable, is_editable) (void) printf ( "gtk_editable_set_editable\n")
#define gtk_editable_get_editable(editable) (gboolean) printf ( "gtk_editable_get_editable\n")
#define gtk_entry_new() (GtkWidget*) printf ( "gtk_entry_new\n")
#define gtk_entry_set_visibility(entry, visible) (void) printf ( "gtk_entry_set_visibility\n")
#define gtk_entry_get_visibility(entry) (gboolean) printf ( "gtk_entry_get_visibility\n")
#define gtk_entry_set_invisible_(entry, ch) (void) printf ( "gtk_entry_set_invisible_\n")
#define gtk_entry_get_invisible_(entry) (guni) printf ( "gtk_entry_get_invisible_\n")
#define gtk_entry_set_has_frame(entry, setting) (void) printf ( "gtk_entry_set_has_frame\n")
#define gtk_entry_get_has_frame(entry) (gboolean) printf ( "gtk_entry_get_has_frame\n")
#define gtk_entry_set_max_length(entry, max) (void) printf ( "gtk_entry_set_max_length\n")
#define gtk_entry_get_max_length(entry) (gint) printf ( "gtk_entry_get_max_length\n")
#define gtk_entry_set_activates_default(entry, setting) (void) printf ( "gtk_entry_set_activates_default\n")
#define gtk_entry_get_activates_default(entry) (gboolean) printf ( "gtk_entry_get_activates_default\n")
#define gtk_entry_set_width_s(entry, n_s) (void) printf ( "gtk_entry_set_width_s\n")
#define gtk_entry_get_width_s(entry) (gint) printf ( "gtk_entry_get_width_s\n")
#define gtk_entry_set_text(entry, text) (void) printf ( "gtk_entry_set_text\n")
#define gtk_entry_get_text(entry) (G_CONST_RETURN*) printf ( "gtk_entry_get_text\n")
#define gtk_entry_get_layout(entry) (PangoLayout*) printf ( "gtk_entry_get_layout\n")
#define gtk_entry_get_layout_offsets(entry, x, y) (void) printf ( "gtk_entry_get_layout_offsets\n")
#define gtk_entry_new_with_max_length(max) (GtkWidget*) printf ( "gtk_entry_new_with_max_length\n")
#define gtk_entry_append_text(entry, text) (void) printf ( "gtk_entry_append_text\n")
#define gtk_entry_prepend_text(entry, text) (void) printf ( "gtk_entry_prepend_text\n")
#define gtk_entry_set_position(entry, position) (void) printf ( "gtk_entry_set_position\n")
#define gtk_entry_select_region(entry, start, end) (void) printf ( "gtk_entry_select_region\n")
#define gtk_entry_set_editable(entry, editable) (void) printf ( "gtk_entry_set_editable\n")
#define gtk_event_box_new() (GtkWidget*) printf ( "gtk_event_box_new\n")
#define gtk_file_selection_new(title) (GtkWidget*) printf ( "gtk_file_selection_new\n")
#define gtk_file_selection_set_filename(filesel, filename) (void) printf ( "gtk_file_selection_set_filename\n")
#define gtk_file_selection_get_filename(filesel) (G_CONST_RETURN*) printf ( "gtk_file_selection_get_filename\n")
#define gtk_file_selection_complete(filesel, pattern) (void) printf ( "gtk_file_selection_complete\n")
#define gtk_file_selection_show_fileop_buttons(filesel) (void) printf ( "gtk_file_selection_show_fileop_buttons\n")
#define gtk_file_selection_hide_fileop_buttons(filesel) (void) printf ( "gtk_file_selection_hide_fileop_buttons\n")
#define gtk_file_selection_get_selections(filesel) (g) printf ( "gtk_file_selection_get_selections\n")
#define gtk_file_selection_set_select_multiple(filesel, select_multiple) (void) printf ( "gtk_file_selection_set_select_multiple\n")
#define gtk_file_selection_get_select_multiple(filesel) (gboolean) printf ( "gtk_file_selection_get_select_multiple\n")
#define gtk_fixed_new() (GtkWidget*) printf ( "gtk_fixed_new\n")
#define gtk_fixed_put(fixed, widget, x, y) (void) printf ( "gtk_fixed_put\n")
#define gtk_fixed_move(fixed, widget, x, y) (void) printf ( "gtk_fixed_move\n")
#define gtk_fixed_set_has_window(fixed, has_window) (void) printf ( "gtk_fixed_set_has_window\n")
#define gtk_fixed_get_has_window(fixed) (gboolean) printf ( "gtk_fixed_get_has_window\n")
#define gtk_font_selection_new() (GtkWidget*) printf ( "gtk_font_selection_new\n")
#define gtk_font_selection_get_font_name(fontsel) (g*) printf ( "gtk_font_selection_get_font_name\n")
#define gtk_font_selection_get_font(fontsel) (GdkFont*) printf ( "gtk_font_selection_get_font\n")
#define gtk_font_selection_set_font_name(fontsel, fontname) (gboolean) printf ( "gtk_font_selection_set_font_name\n")
#define gtk_font_selection_get_preview_text(fontsel) (G_CONST_RETURN*) printf ( "gtk_font_selection_get_preview_text\n")
#define gtk_font_selection_set_preview_text(fontsel, text) (void) printf ( "gtk_font_selection_set_preview_text\n")
#define gtk_font_selection_dialog_new(title) (GtkWidget*) printf ( "gtk_font_selection_dialog_new\n")
#define gtk_font_selection_dialog_get_font_name(fsd) (is selected. Note that there is a slight possibility that the font might not have been loaded OK. You should call gtk_font_selection_dialog_get_font to see if it has been loaded OK.*) printf ( "gtk_font_selection_dialog_get_font_name\n")
#define gtk_font_selection_dialog_get_font(fsd) (was a problem loading it. Remember to use gdk_font_ref/unref if you want GdkFont*) printf ( "gtk_font_selection_dialog_get_font\n")
#define gtk_font_selection_dialog_set_font_name(fsd, fontname) (Font Description font name (anything else will be ignored), e.g. "-adobe-courier-bold-o-normal--25-*-*-*-*-*-*-*" gboolean) printf ( "gtk_font_selection_dialog_set_font_name\n")
#define gtk_font_selection_dialog_get_preview_text(fsd) (G_CONST_RETURN*) printf ( "gtk_font_selection_dialog_get_preview_text\n")
#define gtk_font_selection_dialog_set_preview_text(fsd, text) (void) printf ( "gtk_font_selection_dialog_set_preview_text\n")
#define gtk_frame_new(label) (GtkWidget*) printf ( "gtk_frame_new\n")
#define gtk_frame_set_label(frame, label) (void) printf ( "gtk_frame_set_label\n")
#define gtk_frame_get_label(frame) (G_CONST_RETURN g *) printf ( "gtk_frame_get_label\n")
#define gtk_frame_set_label_widget(frame, label_widget) (void) printf ( "gtk_frame_set_label_widget\n")
#define gtk_frame_get_label_widget(frame) (GtkWidget *) printf ( "gtk_frame_get_label_widget\n")
#define gtk_frame_set_label_align(frame, xalign, yalign) (void) printf ( "gtk_frame_set_label_align\n")
#define gtk_frame_get_label_align(frame, xalign, yalign) (void) printf ( "gtk_frame_get_label_align\n")
#define gtk_frame_set_shadow_type(frame, type) (void) printf ( "gtk_frame_set_shadow_type\n")
#define gtk_frame_get_shadow_type(frame) (GtkShadowType) printf ( "gtk_frame_get_shadow_type\n")
#define gtk_gamma_curve_new() (GtkWidget*) printf ( "gtk_gamma_curve_new\n")
#define gtk_handle_box_new() (GtkWidget*) printf ( "gtk_handle_box_new\n")
#define gtk_handle_box_set_shadow_type(handle_box, type) (void) printf ( "gtk_handle_box_set_shadow_type\n")
#define gtk_handle_box_get_shadow_type(handle_box) (GtkShadowType) printf ( "gtk_handle_box_get_shadow_type\n")
#define gtk_handle_box_set_handle_position(handle_box, position) (void) printf ( "gtk_handle_box_set_handle_position\n")
#define gtk_handle_box_set_snap_edge(handle_box, edge) (void) printf ( "gtk_handle_box_set_snap_edge\n")
#define gtk_handle_box_get_snap_edge(handle_box) (GtkPositionType) printf ( "gtk_handle_box_get_snap_edge\n")
#define gtk_hbutton_box_new() (GtkWidget*) printf ( "gtk_hbutton_box_new\n")
#define gtk_hbutton_box_get_spacing_default() (gint) printf ( "gtk_hbutton_box_get_spacing_default\n")
#define gtk_hbutton_box_get_layout_default() (GtkButtonBoxStyle) printf ( "gtk_hbutton_box_get_layout_default\n")
#define gtk_hbutton_box_set_spacing_default(spacing) (void) printf ( "gtk_hbutton_box_set_spacing_default\n")
#define gtk_hbutton_box_set_layout_default(layout) (void) printf ( "gtk_hbutton_box_set_layout_default\n")
#define gtk_hbox_new(homogeneous, spacing) (GtkWidget*) printf ( "gtk_hbox_new\n")
#define gtk_hpaned_new() (GtkWidget *) printf ( "gtk_hpaned_new\n")
#define gtk_hruler_new() (GtkWidget*) printf ( "gtk_hruler_new\n")
#define gtk_hscale_new(adjustment) (GtkWidget*) printf ( "gtk_hscale_new\n")
#define gtk_hscale_new_with_range(min, max, step) (GtkWidget*) printf ( "gtk_hscale_new_with_range\n")
#define gtk_hscrollbar_new(adjustment) (GtkWidget*) printf ( "gtk_hscrollbar_new\n")
#define gtk_hseparator_new() (GtkWidget*) printf ( "gtk_hseparator_new\n")
#define gtk_image_new() (GtkWidget*) printf ( "gtk_image_new\n")
#define gtk_image_new_from_pixmap(pixmap, mask) (GtkWidget*) printf ( "gtk_image_new_from_pixmap\n")
#define gtk_image_new_from_image(image, mask) (GtkWidget*) printf ( "gtk_image_new_from_image\n")
#define gtk_image_new_from_file(filename) (GtkWidget*) printf ( "gtk_image_new_from_file\n")
#define gtk_image_new_from_pixbuf(pixbuf) (GtkWidget*) printf ( "gtk_image_new_from_pixbuf\n")
#define gtk_image_new_from_stock(stock_id, size) (GtkWidget*) printf ( "gtk_image_new_from_stock\n")
#define gtk_image_new_from_icon_set(icon_set, size) (GtkWidget*) printf ( "gtk_image_new_from_icon_set\n")
#define gtk_image_new_from_animation(animation) (GtkWidget*) printf ( "gtk_image_new_from_animation\n")
#define gtk_image_set_from_pixmap(image, pixmap, mask) (void) printf ( "gtk_image_set_from_pixmap\n")
#define gtk_image_set_from_image(image, gdk_image, mask) (void) printf ( "gtk_image_set_from_image\n")
#define gtk_image_set_from_file(image, filename) (void) printf ( "gtk_image_set_from_file\n")
#define gtk_image_set_from_pixbuf(image, pixbuf) (void) printf ( "gtk_image_set_from_pixbuf\n")
#define gtk_image_set_from_stock(image, stock_id, size) (void) printf ( "gtk_image_set_from_stock\n")
#define gtk_image_set_from_icon_set(image, icon_set, size) (void) printf ( "gtk_image_set_from_icon_set\n")
#define gtk_image_set_from_animation(image, animation) (void) printf ( "gtk_image_set_from_animation\n")
#define gtk_image_get_storage_type(image) (GtkImageType) printf ( "gtk_image_get_storage_type\n")
#define gtk_image_get_pixmap(image, pixmap, mask) (void) printf ( "gtk_image_get_pixmap\n")
#define gtk_image_get_image(image, gdk_image, mask) (void) printf ( "gtk_image_get_image\n")
#define gtk_image_get_pixbuf(image) (GdkPixbuf*) printf ( "gtk_image_get_pixbuf\n")
#define gtk_image_get_stock(image, stock_id, size) (void) printf ( "gtk_image_get_stock\n")
#define gtk_image_get_icon_set(image, icon_set, size) (void) printf ( "gtk_image_get_icon_set\n")
#define gtk_image_get_animation(image) (GdkPixbufAnimation*) printf ( "gtk_image_get_animation\n")
#define gtk_image_set(image, val, mask) (void) printf ( "gtk_image_set\n")
#define gtk_image_get(image, val, mask) (void) printf ( "gtk_image_get\n")
#define gtk_image_menu_item_new() (GtkWidget*) printf ( "gtk_image_menu_item_new\n")
#define gtk_image_menu_item_new_with_label(label) (GtkWidget*) printf ( "gtk_image_menu_item_new_with_label\n")
#define gtk_image_menu_item_new_with_mnemonic(label) (GtkWidget*) printf ( "gtk_image_menu_item_new_with_mnemonic\n")
#define gtk_image_menu_item_new_from_stock(stock_id, accel_group) (GtkWidget*) printf ( "gtk_image_menu_item_new_from_stock\n")
#define gtk_image_menu_item_set_image(image_menu_item, image) (void) printf ( "gtk_image_menu_item_set_image\n")
#define gtk_image_menu_item_get_image(image_menu_item) (GtkWidget*) printf ( "gtk_image_menu_item_get_image\n")
#define gtk_im_context_set_client_window(context, window) (void) printf ( "gtk_im_context_set_client_window\n")
#define gtk_im_context_get_preedit_string(context, str, attrs, cursor_pos) (void) printf ( "gtk_im_context_get_preedit_string\n")
#define gtk_im_context_filter_keypress(context, event) (gboolean) printf ( "gtk_im_context_filter_keypress\n")
#define gtk_im_context_focus_in(context) (void) printf ( "gtk_im_context_focus_in\n")
#define gtk_im_context_focus_out(context) (void) printf ( "gtk_im_context_focus_out\n")
#define gtk_im_context_reset(context) (void) printf ( "gtk_im_context_reset\n")
#define gtk_im_context_set_cursor_location(context, area) (void) printf ( "gtk_im_context_set_cursor_location\n")
#define gtk_im_context_set_use_preedit(context, use_preedit) (void) printf ( "gtk_im_context_set_use_preedit\n")
#define gtk_im_context_set_surrounding(context, text, len, cursor_index) (void) printf ( "gtk_im_context_set_surrounding\n")
#define gtk_im_context_get_surrounding(context, text, cursor_index) (gboolean) printf ( "gtk_im_context_get_surrounding\n")
#define gtk_im_context_delete_surrounding(context, offset, n_s) (gboolean) printf ( "gtk_im_context_delete_surrounding\n")
#define gtk_im_context_simple_new() (GtkIMContext *) printf ( "gtk_im_context_simple_new\n")
#define gtk_im_context_simple_add_table(context_simple, data, max_seq_len, n_seqs) (void) printf ( "gtk_im_context_simple_add_table\n")
#define gtk_im_multicontext_new() (GtkIMContext *) printf ( "gtk_im_multicontext_new\n")
#define gtk_im_multicontext_append_menuitems(context, menushell) (void) printf ( "gtk_im_multicontext_append_menuitems\n")
#define gtk_input_dialog_new() (GtkWidget*) printf ( "gtk_input_dialog_new\n")
#define gtk_invisible_new() (GtkWidget*) printf ( "gtk_invisible_new\n")
#define gtk_item_select(item) (void) printf ( "gtk_item_select\n")
#define gtk_item_deselect(item) (void) printf ( "gtk_item_deselect\n")
#define gtk_item_toggle(item) (void) printf ( "gtk_item_toggle\n")
#define gtk_item_factory_new(container_type, path, accel_group) (GtkItemFactory*) printf ( "gtk_item_factory_new\n")
#define gtk_item_factory_construct(ifactory, container_type, path, accel_group) (void) printf ( "gtk_item_factory_construct\n")
#define gtk_item_factory_add_foreign(accel_widget, full_path, accel_group, keyval, modifiers) (void) printf ( "gtk_item_factory_add_foreign\n")
#define gtk_item_factory_from_widget(widget) (GtkItemFactory*) printf ( "gtk_item_factory_from_widget\n")
#define gtk_item_factory_path_from_widget(widget) (G_CONST_RETURN*) printf ( "gtk_item_factory_path_from_widget\n")
#define gtk_item_factory_get_item(ifactory, path) (GtkWidget*) printf ( "gtk_item_factory_get_item\n")
#define gtk_item_factory_get_widget(ifactory, path) (GtkWidget*) printf ( "gtk_item_factory_get_widget\n")
#define gtk_item_factory_get_widget_by_action(ifactory, action) (GtkWidget*) printf ( "gtk_item_factory_get_widget_by_action\n")
#define gtk_item_factory_get_item_by_action(ifactory, action) (GtkWidget*) printf ( "gtk_item_factory_get_item_by_action\n")
#define gtk_item_factory_create_item(ifactory, entry, callback_data, callback_type) (void) printf ( "gtk_item_factory_create_item\n")
#define gtk_item_factory_create_items(ifactory, n_entries, entries, callback_data) (void) printf ( "gtk_item_factory_create_items\n")
#define gtk_item_factory_delete_item(ifactory, path) (void) printf ( "gtk_item_factory_delete_item\n")
#define gtk_item_factory_delete_entry(ifactory, entry) (void) printf ( "gtk_item_factory_delete_entry\n")
#define gtk_item_factory_delete_entries(ifactory, n_entries, entries) (void) printf ( "gtk_item_factory_delete_entries\n")
#define gtk_item_factory_popup(ifactory, x, y, mouse_button, time) (void) printf ( "gtk_item_factory_popup\n")
#define gtk_item_factory_popup_data(ifactory) (gpointer) printf ( "gtk_item_factory_popup_data\n")
#define gtk_item_factory_popup_data_from_widget(widget) (gpointer) printf ( "gtk_item_factory_popup_data_from_widget\n")
#define gtk_item_factory_set_translate_func(ifactory, func, data, notify) (void) printf ( "gtk_item_factory_set_translate_func\n")
#define gtk_item_factory_from_path(path) (GtkItemFactory*) printf ( "gtk_item_factory_from_path\n")
#define gtk_item_factory_create_menu_entries(n_entries, entries) (void) printf ( "gtk_item_factory_create_menu_entries\n")
#define gtk_item_factories_path_delete(ifactory_path, path) (void) printf ( "gtk_item_factories_path_delete\n")
#define gtk_item_factory_create_items_ac(ifactory, n_entries, entries, callback_data, callback_type) (void) printf ( "gtk_item_factory_create_items_ac\n")
#define gtk_label_new( str) (GtkWidget*) printf ( "gtk_label_new\n")
#define gtk_label_new_with_mnemonic( str) (GtkWidget*) printf ( "gtk_label_new_with_mnemonic\n")
#define gtk_label_set_text(label, str) (void) printf ( "gtk_label_set_text\n")
#define gtk_label_get_text(label) (G_CONST_RETURN*) printf ( "gtk_label_get_text\n")
#define gtk_label_set_attributes(label, attrs) (void) printf ( "gtk_label_set_attributes\n")
#define gtk_label_get_attributes(label) (PangoAttrList *) printf ( "gtk_label_get_attributes\n")
#define gtk_label_set_label(label, str) (void) printf ( "gtk_label_set_label\n")
#define gtk_label_get_label(label) (G_CONST_RETURN g *) printf ( "gtk_label_get_label\n")
#define gtk_label_set_markup(label, str) (void) printf ( "gtk_label_set_markup\n")
#define gtk_label_set_use_markup(label, setting) (void) printf ( "gtk_label_set_use_markup\n")
#define gtk_label_get_use_markup(label) (gboolean) printf ( "gtk_label_get_use_markup\n")
#define gtk_label_set_use_underline(label, setting) (void) printf ( "gtk_label_set_use_underline\n")
#define gtk_label_get_use_underline(label) (gboolean) printf ( "gtk_label_get_use_underline\n")
#define gtk_label_set_markup_with_mnemonic(label, str) (void) printf ( "gtk_label_set_markup_with_mnemonic\n")
#define gtk_label_get_mnemonic_keyval(label) (guint) printf ( "gtk_label_get_mnemonic_keyval\n")
#define gtk_label_set_mnemonic_widget(label, widget) (void) printf ( "gtk_label_set_mnemonic_widget\n")
#define gtk_label_get_mnemonic_widget(label) (GtkWidget *) printf ( "gtk_label_get_mnemonic_widget\n")
#define gtk_label_set_text_with_mnemonic(label, str) (void) printf ( "gtk_label_set_text_with_mnemonic\n")
#define gtk_label_set_justify(label, jtype) (void) printf ( "gtk_label_set_justify\n")
#define gtk_label_get_justify(label) (GtkJustification) printf ( "gtk_label_get_justify\n")
#define gtk_label_set_pattern(label, pattern) (void) printf ( "gtk_label_set_pattern\n")
#define gtk_label_set_line_wrap(label, wrap) (void) printf ( "gtk_label_set_line_wrap\n")
#define gtk_label_get_line_wrap(label) (gboolean) printf ( "gtk_label_get_line_wrap\n")
#define gtk_label_set_selectable(label, setting) (void) printf ( "gtk_label_set_selectable\n")
#define gtk_label_get_selectable(label) (gboolean) printf ( "gtk_label_get_selectable\n")
#define gtk_label_select_region(label, start_offset, end_offset) (void) printf ( "gtk_label_select_region\n")
#define gtk_label_get_selection_bounds(label, start, end) (gboolean) printf ( "gtk_label_get_selection_bounds\n")
#define gtk_label_get_layout(label) (PangoLayout *) printf ( "gtk_label_get_layout\n")
#define gtk_label_get_layout_offsets(label, x, y) (void) printf ( "gtk_label_get_layout_offsets\n")
#define gtk_label_get(label, str) (void) printf ( "gtk_label_get\n")
#define gtk_label_parse_uline(label, string) (guint) printf ( "gtk_label_parse_uline\n")
#define gtk_layout_new(hadjustment, vadjustment) (GtkWidget*) printf ( "gtk_layout_new\n")
#define gtk_layout_put(layout, child_widget, x, y) (void) printf ( "gtk_layout_put\n")
#define gtk_layout_move(layout, child_widget, x, y) (void) printf ( "gtk_layout_move\n")
#define gtk_layout_set_size(layout, width, height) (void) printf ( "gtk_layout_set_size\n")
#define gtk_layout_get_size(layout, width, height) (void) printf ( "gtk_layout_get_size\n")
#define gtk_layout_get_hadjustment(layout) (GtkAdjustment*) printf ( "gtk_layout_get_hadjustment\n")
#define gtk_layout_get_vadjustment(layout) (GtkAdjustment*) printf ( "gtk_layout_get_vadjustment\n")
#define gtk_layout_set_hadjustment(layout, adjustment) (void) printf ( "gtk_layout_set_hadjustment\n")
#define gtk_layout_set_vadjustment(layout, adjustment) (void) printf ( "gtk_layout_set_vadjustment\n")
#define gtk_layout_freeze(layout) (void) printf ( "gtk_layout_freeze\n")
#define gtk_layout_thaw(layout) (void) printf ( "gtk_layout_thaw\n")
#define gtk_list_new() (GtkWidget*) printf ( "gtk_list_new\n")
#define gtk_list_insert_items(list, items, position) (void) printf ( "gtk_list_insert_items\n")
#define gtk_list_append_items(list, items) (void) printf ( "gtk_list_append_items\n")
#define gtk_list_prepend_items(list, items) (void) printf ( "gtk_list_prepend_items\n")
#define gtk_list_remove_items(list, items) (void) printf ( "gtk_list_remove_items\n")
#define gtk_list_remove_items_no_unref(list, items) (void) printf ( "gtk_list_remove_items_no_unref\n")
#define gtk_list_clear_items(list, start, end) (void) printf ( "gtk_list_clear_items\n")
#define gtk_list_select_item(list, item) (void) printf ( "gtk_list_select_item\n")
#define gtk_list_unselect_item(list, item) (void) printf ( "gtk_list_unselect_item\n")
#define gtk_list_select_child(list, child) (void) printf ( "gtk_list_select_child\n")
#define gtk_list_unselect_child(list, child) (void) printf ( "gtk_list_unselect_child\n")
#define gtk_list_child_position(list, child) (gint) printf ( "gtk_list_child_position\n")
#define gtk_list_set_selection_mode(list, mode) (void) printf ( "gtk_list_set_selection_mode\n")
#define gtk_list_extend_selection(list, scroll_type, position, auto_start_selection) (void) printf ( "gtk_list_extend_selection\n")
#define gtk_list_start_selection(list) (void) printf ( "gtk_list_start_selection\n")
#define gtk_list_end_selection(list) (void) printf ( "gtk_list_end_selection\n")
#define gtk_list_select_all(list) (void) printf ( "gtk_list_select_all\n")
#define gtk_list_unselect_all(list) (void) printf ( "gtk_list_unselect_all\n")
#define gtk_list_scroll_horizontal(list, scroll_type, position) (void) printf ( "gtk_list_scroll_horizontal\n")
#define gtk_list_scroll_vertical(list, scroll_type, position) (void) printf ( "gtk_list_scroll_vertical\n")
#define gtk_list_toggle_add_mode(list) (void) printf ( "gtk_list_toggle_add_mode\n")
#define gtk_list_toggle_focus_row(list) (void) printf ( "gtk_list_toggle_focus_row\n")
#define gtk_list_toggle_row(list, item) (void) printf ( "gtk_list_toggle_row\n")
#define gtk_list_undo_selection(list) (void) printf ( "gtk_list_undo_selection\n")
#define gtk_list_end_drag_selection(list) (void) printf ( "gtk_list_end_drag_selection\n")
#define gtk_list_item_new() (GtkWidget*) printf ( "gtk_list_item_new\n")
#define gtk_list_item_new_with_label(label) (GtkWidget*) printf ( "gtk_list_item_new_with_label\n")
#define gtk_list_item_select(list_item) (void) printf ( "gtk_list_item_select\n")
#define gtk_list_item_deselect(list_item) (void) printf ( "gtk_list_item_deselect\n")
#define gtk_list_store_new(n_columns, ...) (GtkListStore *) printf ( "gtk_list_store_new\n")
#define gtk_list_store_newv(n_columns, types) (GtkListStore *) printf ( "gtk_list_store_newv\n")
#define gtk_list_store_set_column_types(list_store, n_columns, types) (void) printf ( "gtk_list_store_set_column_types\n")
#define gtk_list_store_set_value(list_store, iter, column, value) (void) printf ( "gtk_list_store_set_value\n")
#define gtk_list_store_set(list_store, iter, ...) (void) printf ( "gtk_list_store_set\n")
#define gtk_list_store_set_valist(list_store, iter, var_args) (void) printf ( "gtk_list_store_set_valist\n")
#define gtk_list_store_remove(list_store, iter) (void) printf ( "gtk_list_store_remove\n")
#define gtk_list_store_insert(list_store, iter, position) (void) printf ( "gtk_list_store_insert\n")
#define gtk_list_store_insert_before(list_store, iter, sibling) (void) printf ( "gtk_list_store_insert_before\n")
#define gtk_list_store_insert_after(list_store, iter, sibling) (void) printf ( "gtk_list_store_insert_after\n")
#define gtk_list_store_prepend(list_store, iter) (void) printf ( "gtk_list_store_prepend\n")
#define gtk_list_store_append(list_store, iter) (void) printf ( "gtk_list_store_append\n")
#define gtk_list_store_clear(list_store) (void) printf ( "gtk_list_store_clear\n")
#define gtk_menu_new() (GtkWidget*) printf ( "gtk_menu_new\n")
#define gtk_menu_popup(menu, parent_menu_shell, parent_menu_item, func, data, button, activate_time) (void) printf ( "gtk_menu_popup\n")
#define gtk_menu_reposition(menu) (void) printf ( "gtk_menu_reposition\n")
#define gtk_menu_popdown(menu) (void) printf ( "gtk_menu_popdown\n")
#define gtk_menu_get_active(menu) (GtkWidget*) printf ( "gtk_menu_get_active\n")
#define gtk_menu_set_active(menu, index) (void) printf ( "gtk_menu_set_active\n")
#define gtk_menu_set_accel_group(menu, accel_group) (void) printf ( "gtk_menu_set_accel_group\n")
#define gtk_menu_get_accel_group(menu) (GtkAccelGroup*) printf ( "gtk_menu_get_accel_group\n")
#define gtk_menu_set_accel_path(menu, accel_path) (void) printf ( "gtk_menu_set_accel_path\n")
#define gtk_menu_attach_to_widget(menu, attach_widget, detacher) (void) printf ( "gtk_menu_attach_to_widget\n")
#define gtk_menu_detach(menu) (void) printf ( "gtk_menu_detach\n")
#define gtk_menu_get_attach_widget(menu) (GtkWidget*) printf ( "gtk_menu_get_attach_widget\n")
#define gtk_menu_set_tearoff_state(menu, torn_off) (void) printf ( "gtk_menu_set_tearoff_state\n")
#define gtk_menu_get_tearoff_state(menu) (gboolean) printf ( "gtk_menu_get_tearoff_state\n")
#define gtk_menu_set_title(menu, title) (void) printf ( "gtk_menu_set_title\n")
#define gtk_menu_get_title(menu) (G_CONST_RETURN g *) printf ( "gtk_menu_get_title\n")
#define gtk_menu_reorder_child(menu, child, position) (void) printf ( "gtk_menu_reorder_child\n")
#define gtk_menu_bar_new() (GtkWidget*) printf ( "gtk_menu_bar_new\n")
#define gtk_menu_item_new() (GtkWidget*) printf ( "gtk_menu_item_new\n")
#define gtk_menu_item_new_with_label(label) (GtkWidget*) printf ( "gtk_menu_item_new_with_label\n")
#define gtk_menu_item_new_with_mnemonic(label) (GtkWidget*) printf ( "gtk_menu_item_new_with_mnemonic\n")
#define gtk_menu_item_set_submenu(menu_item, submenu) (void) printf ( "gtk_menu_item_set_submenu\n")
#define gtk_menu_item_get_submenu(menu_item) (GtkWidget*) printf ( "gtk_menu_item_get_submenu\n")
#define gtk_menu_item_remove_submenu(menu_item) (void) printf ( "gtk_menu_item_remove_submenu\n")
#define gtk_menu_item_select(menu_item) (void) printf ( "gtk_menu_item_select\n")
#define gtk_menu_item_deselect(menu_item) (void) printf ( "gtk_menu_item_deselect\n")
#define gtk_menu_item_activate(menu_item) (void) printf ( "gtk_menu_item_activate\n")
#define gtk_menu_item_toggle_size_request(menu_item, requisition) (void) printf ( "gtk_menu_item_toggle_size_request\n")
#define gtk_menu_item_toggle_size_allocate(menu_item, allocation) (void) printf ( "gtk_menu_item_toggle_size_allocate\n")
#define gtk_menu_item_set_right_justified(menu_item, right_justified) (void) printf ( "gtk_menu_item_set_right_justified\n")
#define gtk_menu_item_get_right_justified(menu_item) (gboolean) printf ( "gtk_menu_item_get_right_justified\n")
#define gtk_menu_item_set_accel_path(menu_item, accel_path) (void) printf ( "gtk_menu_item_set_accel_path\n")
#define gtk_menu_shell_append(menu_shell, child) (void) printf ( "gtk_menu_shell_append\n")
#define gtk_menu_shell_prepend(menu_shell, child) (void) printf ( "gtk_menu_shell_prepend\n")
#define gtk_menu_shell_insert(menu_shell, child, position) (void) printf ( "gtk_menu_shell_insert\n")
#define gtk_menu_shell_deactivate(menu_shell) (void) printf ( "gtk_menu_shell_deactivate\n")
#define gtk_menu_shell_select_item(menu_shell, menu_item) (void) printf ( "gtk_menu_shell_select_item\n")
#define gtk_menu_shell_deselect(menu_shell) (void) printf ( "gtk_menu_shell_deselect\n")
#define gtk_menu_shell_activate_item(menu_shell, menu_item, force_deactivate) (void) printf ( "gtk_menu_shell_activate_item\n")
#define gtk_message_dialog_new (parent, flags, type, buttons, message_format, ...) G_GNUC_PRINTF(5, 6) (GtkWidget ) printf ( "gtk_message_dialog_new (GtkWindow parent, flags, type, buttons, message_format, ...) G_GNUC_PRINTF\n")
#define gtk_misc_set_alignment(misc, xalign, yalign) (void) printf ( "gtk_misc_set_alignment\n")
#define gtk_misc_get_alignment(misc, xalign, yalign) (void) printf ( "gtk_misc_get_alignment\n")
#define gtk_misc_set_padding(misc, xpad, ypad) (void) printf ( "gtk_misc_set_padding\n")
#define gtk_misc_get_padding(misc, xpad, ypad) (void) printf ( "gtk_misc_get_padding\n")
#define gtk_notebook_new() (GtkWidget *) printf ( "gtk_notebook_new\n")
#define gtk_notebook_append_page(notebook, child, tab_label) (void) printf ( "gtk_notebook_append_page\n")
#define gtk_notebook_append_page_menu(notebook, child, tab_label, menu_label) (void) printf ( "gtk_notebook_append_page_menu\n")
#define gtk_notebook_prepend_page(notebook, child, tab_label) (void) printf ( "gtk_notebook_prepend_page\n")
#define gtk_notebook_prepend_page_menu(notebook, child, tab_label, menu_label) (void) printf ( "gtk_notebook_prepend_page_menu\n")
#define gtk_notebook_insert_page(notebook, child, tab_label, position) (void) printf ( "gtk_notebook_insert_page\n")
#define gtk_notebook_insert_page_menu(notebook, child, tab_label, menu_label, position) (void) printf ( "gtk_notebook_insert_page_menu\n")
#define gtk_notebook_remove_page(notebook, page_num) (void) printf ( "gtk_notebook_remove_page\n")
#define gtk_notebook_get_current_page(notebook) (gint) printf ( "gtk_notebook_get_current_page\n")
#define gtk_notebook_get_nth_page(notebook, page_num) (GtkWidget*) printf ( "gtk_notebook_get_nth_page\n")
#define gtk_notebook_page_num(notebook, child) (gint) printf ( "gtk_notebook_page_num\n")
#define gtk_notebook_set_current_page(notebook, page_num) (void) printf ( "gtk_notebook_set_current_page\n")
#define gtk_notebook_next_page(notebook) (void) printf ( "gtk_notebook_next_page\n")
#define gtk_notebook_prev_page(notebook) (void) printf ( "gtk_notebook_prev_page\n")
#define gtk_notebook_set_show_border(notebook, show_border) (void) printf ( "gtk_notebook_set_show_border\n")
#define gtk_notebook_get_show_border(notebook) (gboolean) printf ( "gtk_notebook_get_show_border\n")
#define gtk_notebook_set_show_tabs(notebook, show_tabs) (void) printf ( "gtk_notebook_set_show_tabs\n")
#define gtk_notebook_get_show_tabs(notebook) (gboolean) printf ( "gtk_notebook_get_show_tabs\n")
#define gtk_notebook_set_tab_pos(notebook, pos) (void) printf ( "gtk_notebook_set_tab_pos\n")
#define gtk_notebook_get_tab_pos(notebook) (GtkPositionType) printf ( "gtk_notebook_get_tab_pos\n")
#define gtk_notebook_set_homogeneous_tabs(notebook, homogeneous) (void) printf ( "gtk_notebook_set_homogeneous_tabs\n")
#define gtk_notebook_set_tab_border(notebook, border_width) (void) printf ( "gtk_notebook_set_tab_border\n")
#define gtk_notebook_set_tab_hborder(notebook, tab_hborder) (void) printf ( "gtk_notebook_set_tab_hborder\n")
#define gtk_notebook_set_tab_vborder(notebook, tab_vborder) (void) printf ( "gtk_notebook_set_tab_vborder\n")
#define gtk_notebook_set_scrollable(notebook, scrollable) (void) printf ( "gtk_notebook_set_scrollable\n")
#define gtk_notebook_get_scrollable(notebook) (gboolean) printf ( "gtk_notebook_get_scrollable\n")
#define gtk_notebook_popup_enable(notebook) (void) printf ( "gtk_notebook_popup_enable\n")
#define gtk_notebook_popup_disable(notebook) (void) printf ( "gtk_notebook_popup_disable\n")
#define gtk_notebook_get_tab_label(notebook, child) (GtkWidget *) printf ( "gtk_notebook_get_tab_label\n")
#define gtk_notebook_set_tab_label(notebook, child, tab_label) (void) printf ( "gtk_notebook_set_tab_label\n")
#define gtk_notebook_set_tab_label_text(notebook, child, tab_text) (void) printf ( "gtk_notebook_set_tab_label_text\n")
#define gtk_notebook_get_tab_label_text(notebook, child) (G_CONST_RETURN g *) printf ( "gtk_notebook_get_tab_label_text\n")
#define gtk_notebook_get_menu_label(notebook, child) (GtkWidget *) printf ( "gtk_notebook_get_menu_label\n")
#define gtk_notebook_set_menu_label(notebook, child, menu_label) (void) printf ( "gtk_notebook_set_menu_label\n")
#define gtk_notebook_set_menu_label_text(notebook, child, menu_text) (void) printf ( "gtk_notebook_set_menu_label_text\n")
#define gtk_notebook_get_menu_label_text(notebook, child) (G_CONST_RETURN g *) printf ( "gtk_notebook_get_menu_label_text\n")
#define gtk_notebook_query_tab_label_packing(notebook, child, expand, fill, pack_type) (void) printf ( "gtk_notebook_query_tab_label_packing\n")
#define gtk_notebook_set_tab_label_packing(notebook, child, expand, fill, pack_type) (void) printf ( "gtk_notebook_set_tab_label_packing\n")
#define gtk_notebook_reorder_child(notebook, child, position) (void) printf ( "gtk_notebook_reorder_child\n")
#define gtk_object_new(type, first_property_name, ...) (GtkObject*) printf ( "gtk_object_new\n")
#define gtk_object_sink(object) (void) printf ( "gtk_object_sink\n")
#define gtk_object_destroy(object) (void) printf ( "gtk_object_destroy\n")
#define gtk_object_ref(object) (GtkObject*) printf ( "gtk_object_ref\n")
#define gtk_object_unref(object) (void) printf ( "gtk_object_unref\n")
#define gtk_object_weakref(object, notify, data) (void) printf ( "gtk_object_weakref\n")
#define gtk_object_weakunref(object, notify, data) (void) printf ( "gtk_object_weakunref\n")
#define gtk_object_set_data(object, key, data) (void) printf ( "gtk_object_set_data\n")
#define gtk_object_set_data_full(object, key, data, destroy) (void) printf ( "gtk_object_set_data_full\n")
#define gtk_object_remove_data(object, key) (void) printf ( "gtk_object_remove_data\n")
#define gtk_object_get_data(object, key) (gpointer) printf ( "gtk_object_get_data\n")
#define gtk_object_remove_no_notify(object, key) (void) printf ( "gtk_object_remove_no_notify\n")
#define gtk_object_set_user_data(object, data) (void) printf ( "gtk_object_set_user_data\n")
#define gtk_object_get_user_data(object) (gpointer) printf ( "gtk_object_get_user_data\n")
#define gtk_object_set_data_by_id(object, data_id, data) (void) printf ( "gtk_object_set_data_by_id\n")
#define gtk_object_set_data_by_id_full(object, data_id, data, destroy) (void) printf ( "gtk_object_set_data_by_id_full\n")
#define gtk_object_get_data_by_id(object, data_id) (gpointer) printf ( "gtk_object_get_data_by_id\n")
#define gtk_object_remove_data_by_id(object, data_id) (void) printf ( "gtk_object_remove_data_by_id\n")
#define gtk_object_remove_no_notify_by_id(object, key_id) (void) printf ( "gtk_object_remove_no_notify_by_id\n")
#define gtk_object_get(object, first_property_name, ...) (void) printf ( "gtk_object_get\n")
#define gtk_object_set(object, first_property_name, ...) (void) printf ( "gtk_object_set\n")
#define gtk_object_add_arg_type(arg_name, arg_type, arg_flags, arg_id) (void) printf ( "gtk_object_add_arg_type\n")
#define gtk_old_editable_claim_selection(old_editable, claim, time) (void) printf ( "gtk_old_editable_claim_selection\n")
#define gtk_old_editable_changed(old_editable) (void) printf ( "gtk_old_editable_changed\n")
#define gtk_option_menu_new() (GtkWidget*) printf ( "gtk_option_menu_new\n")
#define gtk_option_menu_get_menu(option_menu) (GtkWidget*) printf ( "gtk_option_menu_get_menu\n")
#define gtk_option_menu_set_menu(option_menu, menu) (void) printf ( "gtk_option_menu_set_menu\n")
#define gtk_option_menu_remove_menu(option_menu) (void) printf ( "gtk_option_menu_remove_menu\n")
#define gtk_option_menu_get_history(option_menu) (gint) printf ( "gtk_option_menu_get_history\n")
#define gtk_option_menu_set_history(option_menu, index) (void) printf ( "gtk_option_menu_set_history\n")
#define gtk_paned_add1(paned, child) (void) printf ( "gtk_paned_add1\n")
#define gtk_paned_add2(paned, child) (void) printf ( "gtk_paned_add2\n")
#define gtk_paned_pack1(paned, child, resize, shrink) (void) printf ( "gtk_paned_pack1\n")
#define gtk_paned_pack2(paned, child, resize, shrink) (void) printf ( "gtk_paned_pack2\n")
#define gtk_paned_get_position(paned) (gint) printf ( "gtk_paned_get_position\n")
#define gtk_paned_set_position(paned, position) (void) printf ( "gtk_paned_set_position\n")
#define gtk_paned_compute_position(paned, allocation, child1_req, child2_req) (void) printf ( "gtk_paned_compute_position\n")
#define gtk_pixmap_new(pixmap, mask) (GtkWidget*) printf ( "gtk_pixmap_new\n")
#define gtk_pixmap_set(pixmap, val, mask) (void) printf ( "gtk_pixmap_set\n")
#define gtk_pixmap_get(pixmap, val, mask) (void) printf ( "gtk_pixmap_get\n")
#define gtk_pixmap_set_build_insensitive(pixmap, build) (void) printf ( "gtk_pixmap_set_build_insensitive\n")
#define gtk_plug_construct(plug, socket_id) (void) printf ( "gtk_plug_construct\n")
#define gtk_plug_new(socket_id) (GtkWidget*) printf ( "gtk_plug_new\n")
#define gtk_plug_get_id(plug) (GdkNativeWindow) printf ( "gtk_plug_get_id\n")
#define gtk_preview_uninit() (void) printf ( "gtk_preview_uninit\n")
#define gtk_preview_new(type) (GtkWidget*) printf ( "gtk_preview_new\n")
#define gtk_preview_size(preview, width, height) (void) printf ( "gtk_preview_size\n")
#define gtk_preview_put(preview, window, gc, srcx, srcy, destx, desty, width, height) (void) printf ( "gtk_preview_put\n")
#define gtk_preview_draw_row(preview, data, x, y, w) (void) printf ( "gtk_preview_draw_row\n")
#define gtk_preview_set_expand(preview, expand) (void) printf ( "gtk_preview_set_expand\n")
#define gtk_preview_set_gamma(gamma) (void) printf ( "gtk_preview_set_gamma\n")
#define gtk_preview_set_color_cube(nred_shades, ngreen_shades, nblue_shades, ngray_shades) (void) printf ( "gtk_preview_set_color_cube\n")
#define gtk_preview_set_install_cmap(install_cmap) (void) printf ( "gtk_preview_set_install_cmap\n")
#define gtk_preview_set_reserved(nreserved) (void) printf ( "gtk_preview_set_reserved\n")
#define gtk_preview_set_dither(preview, dither) (void) printf ( "gtk_preview_set_dither\n")
#define gtk_preview_get_visual() (GdkVisual*) printf ( "gtk_preview_get_visual\n")
#define gtk_preview_get_cmap() (map*) printf ( "gtk_preview_get_cmap\n")
#define gtk_preview_get_info() (GtkPreviewInfo*) printf ( "gtk_preview_get_info\n")
#define gtk_preview_reset() (void) printf ( "gtk_preview_reset\n")
#define gtk_progress_set_show_text(progress, show_text) (void) printf ( "gtk_progress_set_show_text\n")
#define gtk_progress_set_text_alignment(progress, x_align, y_align) (void) printf ( "gtk_progress_set_text_alignment\n")
#define gtk_progress_set_format_string(progress, format) (void) printf ( "gtk_progress_set_format_string\n")
#define gtk_progress_set_adjustment(progress, adjustment) (void) printf ( "gtk_progress_set_adjustment\n")
#define gtk_progress_configure(progress, value, min, max) (void) printf ( "gtk_progress_configure\n")
#define gtk_progress_set_percentage(progress, percentage) (void) printf ( "gtk_progress_set_percentage\n")
#define gtk_progress_set_value(progress, value) (void) printf ( "gtk_progress_set_value\n")
#define gtk_progress_get_value(progress) (gdouble) printf ( "gtk_progress_get_value\n")
#define gtk_progress_set_activity_mode(progress, activity_mode) (void) printf ( "gtk_progress_set_activity_mode\n")
#define gtk_progress_get_current_text(progress) (g*) printf ( "gtk_progress_get_current_text\n")
#define gtk_progress_get_text_from_value(progress, value) (g*) printf ( "gtk_progress_get_text_from_value\n")
#define gtk_progress_get_current_percentage(progress) (gdouble) printf ( "gtk_progress_get_current_percentage\n")
#define gtk_progress_get_percentage_from_value(progress, value) (gdouble) printf ( "gtk_progress_get_percentage_from_value\n")
#define gtk_progress_bar_new() (GtkWidget*) printf ( "gtk_progress_bar_new\n")
#define gtk_progress_bar_pulse(pbar) (void) printf ( "gtk_progress_bar_pulse\n")
#define gtk_progress_bar_set_text(pbar, text) (void) printf ( "gtk_progress_bar_set_text\n")
#define gtk_progress_bar_set_fraction(pbar, fraction) (void) printf ( "gtk_progress_bar_set_fraction\n")
#define gtk_progress_bar_set_pulse_step(pbar, fraction) (void) printf ( "gtk_progress_bar_set_pulse_step\n")
#define gtk_progress_bar_set_orientation(pbar, orientation) (void) printf ( "gtk_progress_bar_set_orientation\n")
#define gtk_progress_bar_get_text(pbar) (G_CONST_RETURN*) printf ( "gtk_progress_bar_get_text\n")
#define gtk_progress_bar_get_fraction(pbar) (gdouble) printf ( "gtk_progress_bar_get_fraction\n")
#define gtk_progress_bar_get_pulse_step(pbar) (gdouble) printf ( "gtk_progress_bar_get_pulse_step\n")
#define gtk_progress_bar_get_orientation(pbar) (GtkProgressBarOrientation) printf ( "gtk_progress_bar_get_orientation\n")
#define gtk_progress_bar_new_with_adjustment(adjustment) (GtkWidget*) printf ( "gtk_progress_bar_new_with_adjustment\n")
#define gtk_progress_bar_set_bar_style(pbar, style) (void) printf ( "gtk_progress_bar_set_bar_style\n")
#define gtk_progress_bar_set_discrete_blocks(pbar, blocks) (void) printf ( "gtk_progress_bar_set_discrete_blocks\n")
#define gtk_progress_bar_set_activity_step(pbar, step) (void) printf ( "gtk_progress_bar_set_activity_step\n")
#define gtk_progress_bar_set_activity_blocks(pbar, blocks) (void) printf ( "gtk_progress_bar_set_activity_blocks\n")
#define gtk_progress_bar_update(pbar, percentage) (void) printf ( "gtk_progress_bar_update\n")
#define gtk_radio_button_new(group) (GtkWidget*) printf ( "gtk_radio_button_new\n")
#define gtk_radio_button_new_from_widget(group) (GtkWidget*) printf ( "gtk_radio_button_new_from_widget\n")
#define gtk_radio_button_new_with_label(group, label) (GtkWidget*) printf ( "gtk_radio_button_new_with_label\n")
#define gtk_radio_button_new_with_label_from_widget(group, label) (GtkWidget*) printf ( "gtk_radio_button_new_with_label_from_widget\n")
#define gtk_radio_button_new_with_mnemonic(group, label) (GtkWidget*) printf ( "gtk_radio_button_new_with_mnemonic\n")
#define gtk_radio_button_new_with_mnemonic_from_widget(group, label) (GtkWidget*) printf ( "gtk_radio_button_new_with_mnemonic_from_widget\n")
#define gtk_radio_button_get_group(radio_button) (GSList*) printf ( "gtk_radio_button_get_group\n")
#define gtk_radio_button_set_group(radio_button, group) (void) printf ( "gtk_radio_button_set_group\n")
#define gtk_radio_menu_item_new(group) (GtkWidget*) printf ( "gtk_radio_menu_item_new\n")
#define gtk_radio_menu_item_new_with_label(group, label) (GtkWidget*) printf ( "gtk_radio_menu_item_new_with_label\n")
#define gtk_radio_menu_item_new_with_mnemonic(group, label) (GtkWidget*) printf ( "gtk_radio_menu_item_new_with_mnemonic\n")
#define gtk_radio_menu_item_get_group(radio_menu_item) (GSList*) printf ( "gtk_radio_menu_item_get_group\n")
#define gtk_radio_menu_item_set_group(radio_menu_item, group) (void) printf ( "gtk_radio_menu_item_set_group\n")
#define gtk_range_set_update_policy(range, policy) (void) printf ( "gtk_range_set_update_policy\n")
#define gtk_range_get_update_policy(range) (GtkUpdateType) printf ( "gtk_range_get_update_policy\n")
#define gtk_range_set_adjustment(range, adjustment) (void) printf ( "gtk_range_set_adjustment\n")
#define gtk_range_get_adjustment(range) (GtkAdjustment*) printf ( "gtk_range_get_adjustment\n")
#define gtk_range_set_inverted(range, setting) (void) printf ( "gtk_range_set_inverted\n")
#define gtk_range_get_inverted(range) (gboolean) printf ( "gtk_range_get_inverted\n")
#define gtk_range_set_increments(range, step, page) (void) printf ( "gtk_range_set_increments\n")
#define gtk_range_set_range(range, min, max) (void) printf ( "gtk_range_set_range\n")
#define gtk_range_set_value(range, value) (void) printf ( "gtk_range_set_value\n")
#define gtk_range_get_value(range) (gdouble) printf ( "gtk_range_get_value\n")
#define gtk_ruler_set_metric(ruler, metric) (void) printf ( "gtk_ruler_set_metric\n")
#define gtk_ruler_set_range(ruler, lower, upper, position, max_size) (void) printf ( "gtk_ruler_set_range\n")
#define gtk_ruler_draw_ticks(ruler) (void) printf ( "gtk_ruler_draw_ticks\n")
#define gtk_ruler_draw_pos(ruler) (void) printf ( "gtk_ruler_draw_pos\n")
#define gtk_ruler_get_metric(ruler) (GtkMetricType) printf ( "gtk_ruler_get_metric\n")
#define gtk_ruler_get_range(ruler, lower, upper, position, max_size) (void) printf ( "gtk_ruler_get_range\n")
#define gtk_scale_set_digits(scale, digits) (void) printf ( "gtk_scale_set_digits\n")
#define gtk_scale_get_digits(scale) (gint) printf ( "gtk_scale_get_digits\n")
#define gtk_scale_set_draw_value(scale, draw_value) (void) printf ( "gtk_scale_set_draw_value\n")
#define gtk_scale_get_draw_value(scale) (gboolean) printf ( "gtk_scale_get_draw_value\n")
#define gtk_scale_set_value_pos(scale, pos) (void) printf ( "gtk_scale_set_value_pos\n")
#define gtk_scale_get_value_pos(scale) (GtkPositionType) printf ( "gtk_scale_get_value_pos\n")
#define gtk_scrolled_window_new(hadjustment, vadjustment) (GtkWidget*) printf ( "gtk_scrolled_window_new\n")
#define gtk_scrolled_window_set_hadjustment(scrolled_window, hadjustment) (void) printf ( "gtk_scrolled_window_set_hadjustment\n")
#define gtk_scrolled_window_set_vadjustment(scrolled_window, hadjustment) (void) printf ( "gtk_scrolled_window_set_vadjustment\n")
#define gtk_scrolled_window_get_hadjustment(scrolled_window) (GtkAdjustment*) printf ( "gtk_scrolled_window_get_hadjustment\n")
#define gtk_scrolled_window_get_vadjustment(scrolled_window) (GtkAdjustment*) printf ( "gtk_scrolled_window_get_vadjustment\n")
#define gtk_scrolled_window_set_policy(scrolled_window, hscrollbar_policy, vscrollbar_policy) (void) printf ( "gtk_scrolled_window_set_policy\n")
#define gtk_scrolled_window_get_policy(scrolled_window, hscrollbar_policy, vscrollbar_policy) (void) printf ( "gtk_scrolled_window_get_policy\n")
#define gtk_scrolled_window_set_placement(scrolled_window, window_placement) (void) printf ( "gtk_scrolled_window_set_placement\n")
#define gtk_scrolled_window_get_placement(scrolled_window) (GtkCornerType) printf ( "gtk_scrolled_window_get_placement\n")
#define gtk_scrolled_window_set_shadow_type(scrolled_window, type) (void) printf ( "gtk_scrolled_window_set_shadow_type\n")
#define gtk_scrolled_window_get_shadow_type(scrolled_window) (GtkShadowType) printf ( "gtk_scrolled_window_get_shadow_type\n")
#define gtk_scrolled_window_add_with_viewport(scrolled_window, child) (void) printf ( "gtk_scrolled_window_add_with_viewport\n")
#define gtk_socket_add_id(socket, window_id) (void) printf ( "gtk_socket_add_id\n")
#define gtk_socket_get_id(socket) (GdkNativeWindow) printf ( "gtk_socket_get_id\n")
#define gtk_socket_steal(socket, wid) (void) printf ( "gtk_socket_steal\n")
#define gtk_spin_button_configure(spin_button, adjustment, climb_rate, digits) (void) printf ( "gtk_spin_button_configure\n")
#define gtk_spin_button_new(adjustment, climb_rate, digits) (GtkWidget*) printf ( "gtk_spin_button_new\n")
#define gtk_spin_button_new_with_range(min, max, step) (GtkWidget*) printf ( "gtk_spin_button_new_with_range\n")
#define gtk_spin_button_set_adjustment(spin_button, adjustment) (void) printf ( "gtk_spin_button_set_adjustment\n")
#define gtk_spin_button_get_adjustment(spin_button) (GtkAdjustment*) printf ( "gtk_spin_button_get_adjustment\n")
#define gtk_spin_button_set_digits(spin_button, digits) (void) printf ( "gtk_spin_button_set_digits\n")
#define gtk_spin_button_get_digits(spin_button) (guint) printf ( "gtk_spin_button_get_digits\n")
#define gtk_spin_button_set_increments(spin_button, step, page) (void) printf ( "gtk_spin_button_set_increments\n")
#define gtk_spin_button_get_increments(spin_button, step, page) (void) printf ( "gtk_spin_button_get_increments\n")
#define gtk_spin_button_set_range(spin_button, min, max) (void) printf ( "gtk_spin_button_set_range\n")
#define gtk_spin_button_get_range(spin_button, min, max) (void) printf ( "gtk_spin_button_get_range\n")
#define gtk_spin_button_get_value(spin_button) (gdouble) printf ( "gtk_spin_button_get_value\n")
#define gtk_spin_button_get_value_as_int(spin_button) (gint) printf ( "gtk_spin_button_get_value_as_int\n")
#define gtk_spin_button_set_value(spin_button, value) (void) printf ( "gtk_spin_button_set_value\n")
#define gtk_spin_button_set_update_policy(spin_button, policy) (void) printf ( "gtk_spin_button_set_update_policy\n")
#define gtk_spin_button_get_update_policy(spin_button) (GtkSpinButtonUpdatePolicy) printf ( "gtk_spin_button_get_update_policy\n")
#define gtk_spin_button_set_numeric(spin_button, numeric) (void) printf ( "gtk_spin_button_set_numeric\n")
#define gtk_spin_button_get_numeric(spin_button) (gboolean) printf ( "gtk_spin_button_get_numeric\n")
#define gtk_spin_button_spin(spin_button, direction, increment) (void) printf ( "gtk_spin_button_spin\n")
#define gtk_spin_button_set_wrap(spin_button, wrap) (void) printf ( "gtk_spin_button_set_wrap\n")
#define gtk_spin_button_get_wrap(spin_button) (gboolean) printf ( "gtk_spin_button_get_wrap\n")
#define gtk_spin_button_set_snap_to_ticks(spin_button, snap_to_ticks) (void) printf ( "gtk_spin_button_set_snap_to_ticks\n")
#define gtk_spin_button_get_snap_to_ticks(spin_button) (gboolean) printf ( "gtk_spin_button_get_snap_to_ticks\n")
#define gtk_spin_button_update(spin_button) (void) printf ( "gtk_spin_button_update\n")
#define gtk_statusbar_new() (GtkWidget*) printf ( "gtk_statusbar_new\n")
#define gtk_statusbar_get_context_id(statusbar, context_description) (guint) printf ( "gtk_statusbar_get_context_id\n")
#define gtk_statusbar_push(statusbar, context_id, text) (guint) printf ( "gtk_statusbar_push\n")
#define gtk_statusbar_pop(statusbar, context_id) (void) printf ( "gtk_statusbar_pop\n")
#define gtk_statusbar_remove(statusbar, context_id, message_id) (void) printf ( "gtk_statusbar_remove\n")
#define gtk_statusbar_set_has_resize_grip(statusbar, setting) (void) printf ( "gtk_statusbar_set_has_resize_grip\n")
#define gtk_statusbar_get_has_resize_grip(statusbar) (gboolean) printf ( "gtk_statusbar_get_has_resize_grip\n")
#define gtk_table_new(rows, columns, homogeneous) (GtkWidget*) printf ( "gtk_table_new\n")
#define gtk_table_resize(table, rows, columns) (void) printf ( "gtk_table_resize\n")
#define gtk_table_attach(table, child, left_attach, right_attach, top_attach, bottom_attach, xoptions, yoptions, xpadding, ypadding) (void) printf ( "gtk_table_attach\n")
#define gtk_table_attach_defaults(table, widget, left_attach, right_attach, top_attach, bottom_attach) (void) printf ( "gtk_table_attach_defaults\n")
#define gtk_table_set_row_spacing(table, row, spacing) (void) printf ( "gtk_table_set_row_spacing\n")
#define gtk_table_get_row_spacing(table, row) (guint) printf ( "gtk_table_get_row_spacing\n")
#define gtk_table_set_col_spacing(table, column, spacing) (void) printf ( "gtk_table_set_col_spacing\n")
#define gtk_table_get_col_spacing(table, column) (guint) printf ( "gtk_table_get_col_spacing\n")
#define gtk_table_set_row_spacings(table, spacing) (void) printf ( "gtk_table_set_row_spacings\n")
#define gtk_table_get_default_row_spacing(table) (guint) printf ( "gtk_table_get_default_row_spacing\n")
#define gtk_table_set_col_spacings(table, spacing) (void) printf ( "gtk_table_set_col_spacings\n")
#define gtk_table_get_default_col_spacing(table) (guint) printf ( "gtk_table_get_default_col_spacing\n")
#define gtk_table_set_homogeneous(table, homogeneous) (void) printf ( "gtk_table_set_homogeneous\n")
#define gtk_table_get_homogeneous(table) (gboolean) printf ( "gtk_table_get_homogeneous\n")
#define gtk_tearoff_menu_item_new() (GtkWidget*) printf ( "gtk_tearoff_menu_item_new\n")
#define gtk_text_new(hadj, vadj) (GtkWidget*) printf ( "gtk_text_new\n")
#define gtk_text_set_editable(text, editable) (void) printf ( "gtk_text_set_editable\n")
#define gtk_text_set_word_wrap(text, word_wrap) (void) printf ( "gtk_text_set_word_wrap\n")
#define gtk_text_set_line_wrap(text, line_wrap) (void) printf ( "gtk_text_set_line_wrap\n")
#define gtk_text_set_adjustments(text, hadj, vadj) (void) printf ( "gtk_text_set_adjustments\n")
#define gtk_text_set_point(text, index) (void) printf ( "gtk_text_set_point\n")
#define gtk_text_get_point(text) (guint) printf ( "gtk_text_get_point\n")
#define gtk_text_get_length(text) (guint) printf ( "gtk_text_get_length\n")
#define gtk_text_freeze(text) (void) printf ( "gtk_text_freeze\n")
#define gtk_text_thaw(text) (void) printf ( "gtk_text_thaw\n")
#define gtk_text_insert(text, font, fore, back, s, length) (void) printf ( "gtk_text_insert\n")
#define gtk_text_backward_delete(text, ns) (gboolean) printf ( "gtk_text_backward_delete\n")
#define gtk_text_forward_delete(text, ns) (gboolean) printf ( "gtk_text_forward_delete\n")
#define gtk_text_view_new() (GtkWidget *) printf ( "gtk_text_view_new\n")
#define gtk_text_view_new_with_buffer(buffer) (GtkWidget *) printf ( "gtk_text_view_new_with_buffer\n")
#define gtk_text_view_set_buffer(text_view, buffer) (void) printf ( "gtk_text_view_set_buffer\n")
#define gtk_text_view_get_buffer(text_view) (GtkTextBuffer *) printf ( "gtk_text_view_get_buffer\n")
#define gtk_text_view_scroll_to_iter(text_view, iter, within_margin, use_align, xalign, yalign) (gboolean) printf ( "gtk_text_view_scroll_to_iter\n")
#define gtk_text_view_scroll_to_mark(text_view, mark, within_margin, use_align, xalign, yalign) (void) printf ( "gtk_text_view_scroll_to_mark\n")
#define gtk_text_view_scroll_mark_onscreen(text_view, mark) (void) printf ( "gtk_text_view_scroll_mark_onscreen\n")
#define gtk_text_view_move_mark_onscreen(text_view, mark) (gboolean) printf ( "gtk_text_view_move_mark_onscreen\n")
#define gtk_text_view_place_cursor_onscreen(text_view) (gboolean) printf ( "gtk_text_view_place_cursor_onscreen\n")
#define gtk_text_view_get_visible_rect(text_view, visible_rect) (void) printf ( "gtk_text_view_get_visible_rect\n")
#define gtk_text_view_set_cursor_visible(text_view, setting) (void) printf ( "gtk_text_view_set_cursor_visible\n")
#define gtk_text_view_get_cursor_visible(text_view) (gboolean) printf ( "gtk_text_view_get_cursor_visible\n")
#define gtk_text_view_get_iter_location(text_view, iter, location) (void) printf ( "gtk_text_view_get_iter_location\n")
#define gtk_text_view_get_iter_at_location(text_view, iter, x, y) (void) printf ( "gtk_text_view_get_iter_at_location\n")
#define gtk_text_view_get_line_yrange(text_view, iter, y, height) (void) printf ( "gtk_text_view_get_line_yrange\n")
#define gtk_text_view_get_line_at_y(text_view, target_iter, y, line_top) (void) printf ( "gtk_text_view_get_line_at_y\n")
#define gtk_text_view_buffer_to_window_coords(text_view, win, buffer_x, buffer_y, window_x, window_y) (void) printf ( "gtk_text_view_buffer_to_window_coords\n")
#define gtk_text_view_window_to_buffer_coords(text_view, win, window_x, window_y, buffer_x, buffer_y) (void) printf ( "gtk_text_view_window_to_buffer_coords\n")
#define gtk_text_view_get_window(text_view, win) (GdkWindow*) printf ( "gtk_text_view_get_window\n")
#define gtk_text_view_get_window_type(text_view, window) (GtkTextWindowType) printf ( "gtk_text_view_get_window_type\n")
#define gtk_text_view_set_border_window_size(text_view, type, size) (void) printf ( "gtk_text_view_set_border_window_size\n")
#define gtk_text_view_get_border_window_size(text_view, type) (gint) printf ( "gtk_text_view_get_border_window_size\n")
#define gtk_text_view_forward_display_line(text_view, iter) (gboolean) printf ( "gtk_text_view_forward_display_line\n")
#define gtk_text_view_backward_display_line(text_view, iter) (gboolean) printf ( "gtk_text_view_backward_display_line\n")
#define gtk_text_view_forward_display_line_end(text_view, iter) (gboolean) printf ( "gtk_text_view_forward_display_line_end\n")
#define gtk_text_view_backward_display_line_start(text_view, iter) (gboolean) printf ( "gtk_text_view_backward_display_line_start\n")
#define gtk_text_view_starts_display_line(text_view, iter) (gboolean) printf ( "gtk_text_view_starts_display_line\n")
#define gtk_text_view_move_visually(text_view, iter, count) (gboolean) printf ( "gtk_text_view_move_visually\n")
#define gtk_text_view_add_child_at_anchor(text_view, child, anchor) (void) printf ( "gtk_text_view_add_child_at_anchor\n")
#define gtk_text_view_add_child_in_window(text_view, child, which_window, xpos, ypos) (void) printf ( "gtk_text_view_add_child_in_window\n")
#define gtk_text_view_move_child(text_view, child, xpos, ypos) (void) printf ( "gtk_text_view_move_child\n")
#define gtk_text_view_set_wrap_mode(text_view, wrap_mode) (void) printf ( "gtk_text_view_set_wrap_mode\n")
#define gtk_text_view_get_wrap_mode(text_view) (GtkWrapMode) printf ( "gtk_text_view_get_wrap_mode\n")
#define gtk_text_view_set_editable(text_view, setting) (void) printf ( "gtk_text_view_set_editable\n")
#define gtk_text_view_get_editable(text_view) (gboolean) printf ( "gtk_text_view_get_editable\n")
#define gtk_text_view_set_pixels_above_lines(text_view, pixels_above_lines) (void) printf ( "gtk_text_view_set_pixels_above_lines\n")
#define gtk_text_view_get_pixels_above_lines(text_view) (gint) printf ( "gtk_text_view_get_pixels_above_lines\n")
#define gtk_text_view_set_pixels_below_lines(text_view, pixels_below_lines) (void) printf ( "gtk_text_view_set_pixels_below_lines\n")
#define gtk_text_view_get_pixels_below_lines(text_view) (gint) printf ( "gtk_text_view_get_pixels_below_lines\n")
#define gtk_text_view_set_pixels_inside_wrap(text_view, pixels_inside_wrap) (void) printf ( "gtk_text_view_set_pixels_inside_wrap\n")
#define gtk_text_view_get_pixels_inside_wrap(text_view) (gint) printf ( "gtk_text_view_get_pixels_inside_wrap\n")
#define gtk_text_view_set_justification(text_view, justification) (void) printf ( "gtk_text_view_set_justification\n")
#define gtk_text_view_get_justification(text_view) (GtkJustification) printf ( "gtk_text_view_get_justification\n")
#define gtk_text_view_set_left_margin(text_view, left_margin) (void) printf ( "gtk_text_view_set_left_margin\n")
#define gtk_text_view_get_left_margin(text_view) (gint) printf ( "gtk_text_view_get_left_margin\n")
#define gtk_text_view_set_right_margin(text_view, right_margin) (void) printf ( "gtk_text_view_set_right_margin\n")
#define gtk_text_view_get_right_margin(text_view) (gint) printf ( "gtk_text_view_get_right_margin\n")
#define gtk_text_view_set_indent(text_view, indent) (void) printf ( "gtk_text_view_set_indent\n")
#define gtk_text_view_get_indent(text_view) (gint) printf ( "gtk_text_view_get_indent\n")
#define gtk_text_view_set_tabs(text_view, tabs) (void) printf ( "gtk_text_view_set_tabs\n")
#define gtk_text_view_get_tabs(text_view) (PangoTabArray*) printf ( "gtk_text_view_get_tabs\n")
#define gtk_text_view_get_default_attributes(text_view) (GtkTextAttributes*) printf ( "gtk_text_view_get_default_attributes\n")
#define gtk_tips_query_new() (GtkWidget*) printf ( "gtk_tips_query_new\n")
#define gtk_tips_query_start_query(tips_query) (void) printf ( "gtk_tips_query_start_query\n")
#define gtk_tips_query_stop_query(tips_query) (void) printf ( "gtk_tips_query_stop_query\n")
#define gtk_tips_query_set_caller(tips_query, caller) (void) printf ( "gtk_tips_query_set_caller\n")
#define gtk_tips_query_set_labels(tips_query, label_inactive, label_no_tip) (void) printf ( "gtk_tips_query_set_labels\n")
#define gtk_toggle_button_new() (GtkWidget*) printf ( "gtk_toggle_button_new\n")
#define gtk_toggle_button_new_with_label(label) (GtkWidget*) printf ( "gtk_toggle_button_new_with_label\n")
#define gtk_toggle_button_new_with_mnemonic(label) (GtkWidget*) printf ( "gtk_toggle_button_new_with_mnemonic\n")
#define gtk_toggle_button_set_mode(toggle_button, draw_indicator) (void) printf ( "gtk_toggle_button_set_mode\n")
#define gtk_toggle_button_get_mode(toggle_button) (gboolean) printf ( "gtk_toggle_button_get_mode\n")
#define gtk_toggle_button_set_active(toggle_button, is_active) (void) printf ( "gtk_toggle_button_set_active\n")
#define gtk_toggle_button_get_active(toggle_button) (gboolean) printf ( "gtk_toggle_button_get_active\n")
#define gtk_toggle_button_toggled(toggle_button) (void) printf ( "gtk_toggle_button_toggled\n")
#define gtk_toggle_button_set_inconsistent(toggle_button, setting) (void) printf ( "gtk_toggle_button_set_inconsistent\n")
#define gtk_toggle_button_get_inconsistent(toggle_button) (gboolean) printf ( "gtk_toggle_button_get_inconsistent\n")
#define gtk_toolbar_new() (GtkWidget*) printf ( "gtk_toolbar_new\n")
#define gtk_toolbar_append_item(toolbar, text, tooltip_text, tooltip_private_text, icon, callback, user_data) (GtkWidget*) printf ( "gtk_toolbar_append_item\n")
#define gtk_toolbar_prepend_item(toolbar, text, tooltip_text, tooltip_private_text, icon, callback, user_data) (GtkWidget*) printf ( "gtk_toolbar_prepend_item\n")
#define gtk_toolbar_insert_item(toolbar, text, tooltip_text, tooltip_private_text, icon, callback, user_data, position) (GtkWidget*) printf ( "gtk_toolbar_insert_item\n")
#define gtk_toolbar_insert_stock(toolbar, stock_id, tooltip_text, tooltip_private_text, callback, user_data, position) (GtkWidget*) printf ( "gtk_toolbar_insert_stock\n")
#define gtk_toolbar_append_space(toolbar) (void) printf ( "gtk_toolbar_append_space\n")
#define gtk_toolbar_prepend_space(toolbar) (void) printf ( "gtk_toolbar_prepend_space\n")
#define gtk_toolbar_insert_space(toolbar, position) (void) printf ( "gtk_toolbar_insert_space\n")
#define gtk_toolbar_remove_space(toolbar, position) (void) printf ( "gtk_toolbar_remove_space\n")
#define gtk_toolbar_append_element(toolbar, type, widget, text, tooltip_text, tooltip_private_text, icon, callback, user_data) (GtkWidget*) printf ( "gtk_toolbar_append_element\n")
#define gtk_toolbar_prepend_element(toolbar, type, widget, text, tooltip_text, tooltip_private_text, icon, callback, user_data) (GtkWidget*) printf ( "gtk_toolbar_prepend_element\n")
#define gtk_toolbar_insert_element(toolbar, type, widget, text, tooltip_text, tooltip_private_text, icon, callback, user_data, position) (GtkWidget*) printf ( "gtk_toolbar_insert_element\n")
#define gtk_toolbar_append_widget(toolbar, widget, tooltip_text, tooltip_private_text) (void) printf ( "gtk_toolbar_append_widget\n")
#define gtk_toolbar_prepend_widget(toolbar, widget, tooltip_text, tooltip_private_text) (void) printf ( "gtk_toolbar_prepend_widget\n")
#define gtk_toolbar_insert_widget(toolbar, widget, tooltip_text, tooltip_private_text, position) (void) printf ( "gtk_toolbar_insert_widget\n")
#define gtk_toolbar_set_orientation(toolbar, orientation) (void) printf ( "gtk_toolbar_set_orientation\n")
#define gtk_toolbar_set_style(toolbar, style) (void) printf ( "gtk_toolbar_set_style\n")
#define gtk_toolbar_set_icon_size(toolbar, icon_size) (void) printf ( "gtk_toolbar_set_icon_size\n")
#define gtk_toolbar_set_tooltips(toolbar, enable) (void) printf ( "gtk_toolbar_set_tooltips\n")
#define gtk_toolbar_unset_style(toolbar) (void) printf ( "gtk_toolbar_unset_style\n")
#define gtk_toolbar_unset_icon_size(toolbar) (void) printf ( "gtk_toolbar_unset_icon_size\n")
#define gtk_toolbar_get_orientation(toolbar) (GtkOrientation) printf ( "gtk_toolbar_get_orientation\n")
#define gtk_toolbar_get_style(toolbar) (GtkToolbarStyle) printf ( "gtk_toolbar_get_style\n")
#define gtk_toolbar_get_icon_size(toolbar) (GtkIconSize) printf ( "gtk_toolbar_get_icon_size\n")
#define gtk_toolbar_get_tooltips(toolbar) (gboolean) printf ( "gtk_toolbar_get_tooltips\n")
#define gtk_tooltips_new() (GtkTooltips*) printf ( "gtk_tooltips_new\n")
#define gtk_tooltips_enable(tooltips) (void) printf ( "gtk_tooltips_enable\n")
#define gtk_tooltips_disable(tooltips) (void) printf ( "gtk_tooltips_disable\n")
#define gtk_tooltips_set_delay(tooltips, delay) (void) printf ( "gtk_tooltips_set_delay\n")
#define gtk_tooltips_set_tip(tooltips, widget, tip_text, tip_private) (void) printf ( "gtk_tooltips_set_tip\n")
#define gtk_tooltips_data_get(widget) (GtkTooltipsData*) printf ( "gtk_tooltips_data_get\n")
#define gtk_tooltips_force_window(tooltips) (void) printf ( "gtk_tooltips_force_window\n")
#define gtk_tree_new() (GtkWidget*) printf ( "gtk_tree_new\n")
#define gtk_tree_append(tree, tree_item) (void) printf ( "gtk_tree_append\n")
#define gtk_tree_prepend(tree, tree_item) (void) printf ( "gtk_tree_prepend\n")
#define gtk_tree_insert(tree, tree_item, position) (void) printf ( "gtk_tree_insert\n")
#define gtk_tree_remove_items(tree, items) (void) printf ( "gtk_tree_remove_items\n")
#define gtk_tree_clear_items(tree, start, end) (void) printf ( "gtk_tree_clear_items\n")
#define gtk_tree_select_item(tree, item) (void) printf ( "gtk_tree_select_item\n")
#define gtk_tree_unselect_item(tree, item) (void) printf ( "gtk_tree_unselect_item\n")
#define gtk_tree_select_child(tree, tree_item) (void) printf ( "gtk_tree_select_child\n")
#define gtk_tree_unselect_child(tree, tree_item) (void) printf ( "gtk_tree_unselect_child\n")
#define gtk_tree_child_position(tree, child) (gint) printf ( "gtk_tree_child_position\n")
#define gtk_tree_set_selection_mode(tree, mode) (void) printf ( "gtk_tree_set_selection_mode\n")
#define gtk_tree_set_view_mode(tree, mode) (void) printf ( "gtk_tree_set_view_mode\n")
#define gtk_tree_set_view_lines(tree, flag) (void) printf ( "gtk_tree_set_view_lines\n")
#define gtk_tree_remove_item(tree, child) (void) printf ( "gtk_tree_remove_item\n")
#define gtk_tree_item_new() (GtkWidget*) printf ( "gtk_tree_item_new\n")
#define gtk_tree_item_new_with_label(label) (GtkWidget*) printf ( "gtk_tree_item_new_with_label\n")
#define gtk_tree_item_set_subtree(tree_item, subtree) (void) printf ( "gtk_tree_item_set_subtree\n")
#define gtk_tree_item_remove_subtree(tree_item) (void) printf ( "gtk_tree_item_remove_subtree\n")
#define gtk_tree_item_select(tree_item) (void) printf ( "gtk_tree_item_select\n")
#define gtk_tree_item_deselect(tree_item) (void) printf ( "gtk_tree_item_deselect\n")
#define gtk_tree_item_expand(tree_item) (void) printf ( "gtk_tree_item_expand\n")
#define gtk_tree_item_collapse(tree_item) (void) printf ( "gtk_tree_item_collapse\n")
#define gtk_tree_model_get_flags(tree_model) (GtkTreeModelFlags) printf ( "gtk_tree_model_get_flags\n")
#define gtk_tree_model_get_n_columns(tree_model) (gint) printf ( "gtk_tree_model_get_n_columns\n")
#define gtk_tree_model_get_column_type(tree_model, index) (GType) printf ( "gtk_tree_model_get_column_type\n")
#define gtk_tree_model_get_iter(tree_model, iter, path) (gboolean) printf ( "gtk_tree_model_get_iter\n")
#define gtk_tree_model_get_iter_from_string(tree_model, iter, path_string) (gboolean) printf ( "gtk_tree_model_get_iter_from_string\n")
#define gtk_tree_model_get_iter_first(tree_model, iter) (gboolean) printf ( "gtk_tree_model_get_iter_first\n")
#define gtk_tree_model_get_path(tree_model, iter) (GtkTreePath *) printf ( "gtk_tree_model_get_path\n")
#define gtk_tree_model_get_value(tree_model, iter, column, value) (void) printf ( "gtk_tree_model_get_value\n")
#define gtk_tree_model_iter_next(tree_model, iter) (gboolean) printf ( "gtk_tree_model_iter_next\n")
#define gtk_tree_model_iter_children(tree_model, iter, parent) (gboolean) printf ( "gtk_tree_model_iter_children\n")
#define gtk_tree_model_iter_has_child(tree_model, iter) (gboolean) printf ( "gtk_tree_model_iter_has_child\n")
#define gtk_tree_model_iter_n_children(tree_model, iter) (gint) printf ( "gtk_tree_model_iter_n_children\n")
#define gtk_tree_model_iter_nth_child(tree_model, iter, parent, n) (gboolean) printf ( "gtk_tree_model_iter_nth_child\n")
#define gtk_tree_model_iter_parent(tree_model, iter, child) (gboolean) printf ( "gtk_tree_model_iter_parent\n")
#define gtk_tree_model_ref_node(tree_model, iter) (void) printf ( "gtk_tree_model_ref_node\n")
#define gtk_tree_model_unref_node(tree_model, iter) (void) printf ( "gtk_tree_model_unref_node\n")
#define gtk_tree_model_get(tree_model, iter, ...) (void) printf ( "gtk_tree_model_get\n")
#define gtk_tree_model_get_valist(tree_model, iter, var_args) (void) printf ( "gtk_tree_model_get_valist\n")
#define gtk_tree_model_foreach(model, func, user_data) (void) printf ( "gtk_tree_model_foreach\n")
#define gtk_tree_model_row_changed(tree_model, path, iter) (void) printf ( "gtk_tree_model_row_changed\n")
#define gtk_tree_model_row_inserted(tree_model, path, iter) (void) printf ( "gtk_tree_model_row_inserted\n")
#define gtk_tree_model_row_has_child_toggled(tree_model, path, iter) (void) printf ( "gtk_tree_model_row_has_child_toggled\n")
#define gtk_tree_model_row_deleted(tree_model, path) (void) printf ( "gtk_tree_model_row_deleted\n")
#define gtk_tree_model_rows_reordered(tree_model, path, iter, new_order) (void) printf ( "gtk_tree_model_rows_reordered\n")
#define gtk_tree_selection_set_mode(selection, type) (void) printf ( "gtk_tree_selection_set_mode\n")
#define gtk_tree_selection_get_mode(selection) (GtkSelectionMode) printf ( "gtk_tree_selection_get_mode\n")
#define gtk_tree_selection_set_select_function(selection, func, data, destroy) (void) printf ( "gtk_tree_selection_set_select_function\n")
#define gtk_tree_selection_get_user_data(selection) (gpointer) printf ( "gtk_tree_selection_get_user_data\n")
#define gtk_tree_selection_get_tree_view(selection) (GtkTreeView*) printf ( "gtk_tree_selection_get_tree_view\n")
#define gtk_tree_selection_get_selected(selection, model, iter) (gboolean) printf ( "gtk_tree_selection_get_selected\n")
#define gtk_tree_selection_selected_foreach(selection, func, data) (void) printf ( "gtk_tree_selection_selected_foreach\n")
#define gtk_tree_selection_select_path(selection, path) (void) printf ( "gtk_tree_selection_select_path\n")
#define gtk_tree_selection_unselect_path(selection, path) (void) printf ( "gtk_tree_selection_unselect_path\n")
#define gtk_tree_selection_select_iter(selection, iter) (void) printf ( "gtk_tree_selection_select_iter\n")
#define gtk_tree_selection_unselect_iter(selection, iter) (void) printf ( "gtk_tree_selection_unselect_iter\n")
#define gtk_tree_selection_path_is_selected(selection, path) (gboolean) printf ( "gtk_tree_selection_path_is_selected\n")
#define gtk_tree_selection_iter_is_selected(selection, iter) (gboolean) printf ( "gtk_tree_selection_iter_is_selected\n")
#define gtk_tree_selection_select_all(selection) (void) printf ( "gtk_tree_selection_select_all\n")
#define gtk_tree_selection_unselect_all(selection) (void) printf ( "gtk_tree_selection_unselect_all\n")
#define gtk_tree_selection_select_range(selection, start_path, end_path) (void) printf ( "gtk_tree_selection_select_range\n")
#define gtk_tree_store_new(n_columns, ...) (GtkTreeStore *) printf ( "gtk_tree_store_new\n")
#define gtk_tree_store_newv(n_columns, types) (GtkTreeStore *) printf ( "gtk_tree_store_newv\n")
#define gtk_tree_store_set_column_types(tree_store, n_columns, types) (void) printf ( "gtk_tree_store_set_column_types\n")
#define gtk_tree_store_set_value(tree_store, iter, column, value) (void) printf ( "gtk_tree_store_set_value\n")
#define gtk_tree_store_set(tree_store, iter, ...) (void) printf ( "gtk_tree_store_set\n")
#define gtk_tree_store_set_valist(tree_store, iter, var_args) (void) printf ( "gtk_tree_store_set_valist\n")
#define gtk_tree_store_remove(tree_store, iter) (void) printf ( "gtk_tree_store_remove\n")
#define gtk_tree_store_insert(tree_store, iter, parent, position) (void) printf ( "gtk_tree_store_insert\n")
#define gtk_tree_store_insert_before(tree_store, iter, parent, sibling) (void) printf ( "gtk_tree_store_insert_before\n")
#define gtk_tree_store_insert_after(tree_store, iter, parent, sibling) (void) printf ( "gtk_tree_store_insert_after\n")
#define gtk_tree_store_prepend(tree_store, iter, parent) (void) printf ( "gtk_tree_store_prepend\n")
#define gtk_tree_store_append(tree_store, iter, parent) (void) printf ( "gtk_tree_store_append\n")
#define gtk_tree_store_is_ancestor(tree_store, iter, descendant) (gboolean) printf ( "gtk_tree_store_is_ancestor\n")
#define gtk_tree_store_iter_depth(tree_store, iter) (gint) printf ( "gtk_tree_store_iter_depth\n")
#define gtk_tree_store_clear(tree_store) (void) printf ( "gtk_tree_store_clear\n")
#define gtk_tree_view_new() (GtkWidget *) printf ( "gtk_tree_view_new\n")
#define gtk_tree_view_new_with_model(model) (GtkWidget *) printf ( "gtk_tree_view_new_with_model\n")
#define gtk_tree_view_get_model(tree_view) (GtkTreeModel *) printf ( "gtk_tree_view_get_model\n")
#define gtk_tree_view_set_model(tree_view, model) (void) printf ( "gtk_tree_view_set_model\n")
#define gtk_tree_view_get_selection(tree_view) (GtkTreeSelection *) printf ( "gtk_tree_view_get_selection\n")
#define gtk_tree_view_get_hadjustment(tree_view) (GtkAdjustment *) printf ( "gtk_tree_view_get_hadjustment\n")
#define gtk_tree_view_set_hadjustment(tree_view, adjustment) (void) printf ( "gtk_tree_view_set_hadjustment\n")
#define gtk_tree_view_get_vadjustment(tree_view) (GtkAdjustment *) printf ( "gtk_tree_view_get_vadjustment\n")
#define gtk_tree_view_set_vadjustment(tree_view, adjustment) (void) printf ( "gtk_tree_view_set_vadjustment\n")
#define gtk_tree_view_get_headers_visible(tree_view) (gboolean) printf ( "gtk_tree_view_get_headers_visible\n")
#define gtk_tree_view_set_headers_visible(tree_view, headers_visible) (void) printf ( "gtk_tree_view_set_headers_visible\n")
#define gtk_tree_view_columns_autosize(tree_view) (void) printf ( "gtk_tree_view_columns_autosize\n")
#define gtk_tree_view_set_headers_clickable(tree_view, setting) (void) printf ( "gtk_tree_view_set_headers_clickable\n")
#define gtk_tree_view_set_rules_hint(tree_view, setting) (void) printf ( "gtk_tree_view_set_rules_hint\n")
#define gtk_tree_view_get_rules_hint(tree_view) (gboolean) printf ( "gtk_tree_view_get_rules_hint\n")
#define gtk_tree_view_append_column(tree_view, column) (gint) printf ( "gtk_tree_view_append_column\n")
#define gtk_tree_view_remove_column(tree_view, column) (gint) printf ( "gtk_tree_view_remove_column\n")
#define gtk_tree_view_insert_column(tree_view, column, position) (gint) printf ( "gtk_tree_view_insert_column\n")
#define gtk_tree_view_insert_column_with_attributes(tree_view, position, title, cell, ...) (gint) printf ( "gtk_tree_view_insert_column_with_attributes\n")
#define gtk_tree_view_insert_column_with_data_func(tree_view, position, title, cell, func, data, dnotify) (gint) printf ( "gtk_tree_view_insert_column_with_data_func\n")
#define gtk_tree_view_get_column(tree_view, n) (GtkTreeViewColumn *) printf ( "gtk_tree_view_get_column\n")
#define gtk_tree_view_get_columns(tree_view) (GList *) printf ( "gtk_tree_view_get_columns\n")
#define gtk_tree_view_move_column_after(tree_view, column, base_column) (void) printf ( "gtk_tree_view_move_column_after\n")
#define gtk_tree_view_set_expander_column(tree_view, column) (void) printf ( "gtk_tree_view_set_expander_column\n")
#define gtk_tree_view_get_expander_column(tree_view) (GtkTreeViewColumn *) printf ( "gtk_tree_view_get_expander_column\n")
#define gtk_tree_view_set_column_drag_function(tree_view, func, user_data, destroy) (void) printf ( "gtk_tree_view_set_column_drag_function\n")
#define gtk_tree_view_scroll_to_point(tree_view, tree_x, tree_y) (void) printf ( "gtk_tree_view_scroll_to_point\n")
#define gtk_tree_view_scroll_to_cell(tree_view, path, column, use_align, row_align, col_align) (void) printf ( "gtk_tree_view_scroll_to_cell\n")
#define gtk_tree_view_row_activated(tree_view, path, column) (void) printf ( "gtk_tree_view_row_activated\n")
#define gtk_tree_view_expand_all(tree_view) (void) printf ( "gtk_tree_view_expand_all\n")
#define gtk_tree_view_collapse_all(tree_view) (void) printf ( "gtk_tree_view_collapse_all\n")
#define gtk_tree_view_expand_row(tree_view, path, open_all) (gboolean) printf ( "gtk_tree_view_expand_row\n")
#define gtk_tree_view_collapse_row(tree_view, path) (gboolean) printf ( "gtk_tree_view_collapse_row\n")
#define gtk_tree_view_map_expanded_rows(tree_view, func, data) (void) printf ( "gtk_tree_view_map_expanded_rows\n")
#define gtk_tree_view_row_expanded(tree_view, path) (gboolean) printf ( "gtk_tree_view_row_expanded\n")
#define gtk_tree_view_set_reorderable(tree_view, reorderable) (void) printf ( "gtk_tree_view_set_reorderable\n")
#define gtk_tree_view_get_reorderable(tree_view) (gboolean) printf ( "gtk_tree_view_get_reorderable\n")
#define gtk_tree_view_set_cursor(tree_view, path, focus_column, start_editing) (void) printf ( "gtk_tree_view_set_cursor\n")
#define gtk_tree_view_get_cursor(tree_view, path, focus_column) (void) printf ( "gtk_tree_view_get_cursor\n")
#define gtk_tree_view_get_bin_window(tree_view) (GdkWindow *) printf ( "gtk_tree_view_get_bin_window\n")
#define gtk_tree_view_get_path_at_pos(tree_view, x, y, path, column, cell_x, cell_y) (gboolean) printf ( "gtk_tree_view_get_path_at_pos\n")
#define gtk_tree_view_get_cell_area(tree_view, path, column, rect) (void) printf ( "gtk_tree_view_get_cell_area\n")
#define gtk_tree_view_get_background_area(tree_view, path, column, rect) (void) printf ( "gtk_tree_view_get_background_area\n")
#define gtk_tree_view_get_visible_rect(tree_view, visible_rect) (void) printf ( "gtk_tree_view_get_visible_rect\n")
#define gtk_tree_view_widget_to_tree_coords(tree_view, wx, wy, tx, ty) (void) printf ( "gtk_tree_view_widget_to_tree_coords\n")
#define gtk_tree_view_tree_to_widget_coords(tree_view, tx, ty, wx, wy) (void) printf ( "gtk_tree_view_tree_to_widget_coords\n")
#define gtk_tree_view_enable_model_drag_source(tree_view, start_button_mask, targets, n_targets, actions) (void) printf ( "gtk_tree_view_enable_model_drag_source\n")
#define gtk_tree_view_enable_model_drag_dest(tree_view, targets, n_targets, actions) (void) printf ( "gtk_tree_view_enable_model_drag_dest\n")
#define gtk_tree_view_unset_rows_drag_source(tree_view) (void) printf ( "gtk_tree_view_unset_rows_drag_source\n")
#define gtk_tree_view_unset_rows_drag_dest(tree_view) (void) printf ( "gtk_tree_view_unset_rows_drag_dest\n")
#define gtk_tree_view_set_drag_dest_row(tree_view, path, pos) (void) printf ( "gtk_tree_view_set_drag_dest_row\n")
#define gtk_tree_view_get_drag_dest_row(tree_view, path, pos) (void) printf ( "gtk_tree_view_get_drag_dest_row\n")
#define gtk_tree_view_get_dest_row_at_pos(tree_view, drag_x, drag_y, path, pos) (gboolean) printf ( "gtk_tree_view_get_dest_row_at_pos\n")
#define gtk_tree_view_create_row_drag_icon(tree_view, path) (GdkPixmap *) printf ( "gtk_tree_view_create_row_drag_icon\n")
#define gtk_tree_view_set_enable_search(tree_view, enable_search) (void) printf ( "gtk_tree_view_set_enable_search\n")
#define gtk_tree_view_get_enable_search(tree_view) (gboolean) printf ( "gtk_tree_view_get_enable_search\n")
#define gtk_tree_view_get_search_column(tree_view) (gint) printf ( "gtk_tree_view_get_search_column\n")
#define gtk_tree_view_set_search_column(tree_view, column) (void) printf ( "gtk_tree_view_set_search_column\n")
#define gtk_tree_view_get_search_equal_func(tree_view) (GtkTreeViewSearchEqualFunc) printf ( "gtk_tree_view_get_search_equal_func\n")
#define gtk_tree_view_set_search_equal_func(tree_view, search_equal_func, search_user_data, search_destroy) (void) printf ( "gtk_tree_view_set_search_equal_func\n")
#define gtk_tree_view_set_destroy_count_func(tree_view, func, data, destroy) (void) printf ( "gtk_tree_view_set_destroy_count_func\n")
#define gtk_tree_view_column_new() (GtkTreeViewColumn *) printf ( "gtk_tree_view_column_new\n")
#define gtk_tree_view_column_new_with_attributes(title, cell, ...) (GtkTreeViewColumn *) printf ( "gtk_tree_view_column_new_with_attributes\n")
#define gtk_tree_view_column_pack_start(tree_column, cell, expand) (void) printf ( "gtk_tree_view_column_pack_start\n")
#define gtk_tree_view_column_pack_end(tree_column, cell, expand) (void) printf ( "gtk_tree_view_column_pack_end\n")
#define gtk_tree_view_column_clear(tree_column) (void) printf ( "gtk_tree_view_column_clear\n")
#define gtk_tree_view_column_get_cell_renderers(tree_column) (GList *) printf ( "gtk_tree_view_column_get_cell_renderers\n")
#define gtk_tree_view_column_add_attribute(tree_column, cell_renderer, attribute, column) (void) printf ( "gtk_tree_view_column_add_attribute\n")
#define gtk_tree_view_column_set_attributes(tree_column, cell_renderer, ...) (void) printf ( "gtk_tree_view_column_set_attributes\n")
#define gtk_tree_view_column_set_cell_data_func(tree_column, cell_renderer, func, func_data, destroy) (void) printf ( "gtk_tree_view_column_set_cell_data_func\n")
#define gtk_tree_view_column_clear_attributes(tree_column, cell_renderer) (void) printf ( "gtk_tree_view_column_clear_attributes\n")
#define gtk_tree_view_column_set_spacing(tree_column, spacing) (void) printf ( "gtk_tree_view_column_set_spacing\n")
#define gtk_tree_view_column_get_spacing(tree_column) (gint) printf ( "gtk_tree_view_column_get_spacing\n")
#define gtk_tree_view_column_set_visible(tree_column, visible) (void) printf ( "gtk_tree_view_column_set_visible\n")
#define gtk_tree_view_column_get_visible(tree_column) (gboolean) printf ( "gtk_tree_view_column_get_visible\n")
#define gtk_tree_view_column_set_resizable(tree_column, resizable) (void) printf ( "gtk_tree_view_column_set_resizable\n")
#define gtk_tree_view_column_get_resizable(tree_column) (gboolean) printf ( "gtk_tree_view_column_get_resizable\n")
#define gtk_tree_view_column_set_sizing(tree_column, type) (void) printf ( "gtk_tree_view_column_set_sizing\n")
#define gtk_tree_view_column_get_sizing(tree_column) (GtkTreeViewColumnSizing) printf ( "gtk_tree_view_column_get_sizing\n")
#define gtk_tree_view_column_get_width(tree_column) (gint) printf ( "gtk_tree_view_column_get_width\n")
#define gtk_tree_view_column_get_fixed_width(tree_column) (gint) printf ( "gtk_tree_view_column_get_fixed_width\n")
#define gtk_tree_view_column_set_fixed_width(tree_column, fixed_width) (void) printf ( "gtk_tree_view_column_set_fixed_width\n")
#define gtk_tree_view_column_set_min_width(tree_column, min_width) (void) printf ( "gtk_tree_view_column_set_min_width\n")
#define gtk_tree_view_column_get_min_width(tree_column) (gint) printf ( "gtk_tree_view_column_get_min_width\n")
#define gtk_tree_view_column_set_max_width(tree_column, max_width) (void) printf ( "gtk_tree_view_column_set_max_width\n")
#define gtk_tree_view_column_get_max_width(tree_column) (gint) printf ( "gtk_tree_view_column_get_max_width\n")
#define gtk_tree_view_column_clicked(tree_column) (void) printf ( "gtk_tree_view_column_clicked\n")
#define gtk_tree_view_column_set_title(tree_column, title) (void) printf ( "gtk_tree_view_column_set_title\n")
#define gtk_tree_view_column_get_title(tree_column) (G_CONST_RETURN g *) printf ( "gtk_tree_view_column_get_title\n")
#define gtk_tree_view_column_set_clickable(tree_column, clickable) (void) printf ( "gtk_tree_view_column_set_clickable\n")
#define gtk_tree_view_column_get_clickable(tree_column) (gboolean) printf ( "gtk_tree_view_column_get_clickable\n")
#define gtk_tree_view_column_set_widget(tree_column, widget) (void) printf ( "gtk_tree_view_column_set_widget\n")
#define gtk_tree_view_column_get_widget(tree_column) (GtkWidget *) printf ( "gtk_tree_view_column_get_widget\n")
#define gtk_tree_view_column_set_alignment(tree_column, xalign) (void) printf ( "gtk_tree_view_column_set_alignment\n")
#define gtk_tree_view_column_get_alignment(tree_column) (gfloat) printf ( "gtk_tree_view_column_get_alignment\n")
#define gtk_tree_view_column_set_reorderable(tree_column, reorderable) (void) printf ( "gtk_tree_view_column_set_reorderable\n")
#define gtk_tree_view_column_get_reorderable(tree_column) (gboolean) printf ( "gtk_tree_view_column_get_reorderable\n")
#define gtk_tree_view_column_set_sort_column_id(tree_column, sort_column_id) (void) printf ( "gtk_tree_view_column_set_sort_column_id\n")
#define gtk_tree_view_column_get_sort_column_id(tree_column) (gint) printf ( "gtk_tree_view_column_get_sort_column_id\n")
#define gtk_tree_view_column_set_sort_indicator(tree_column, setting) (void) printf ( "gtk_tree_view_column_set_sort_indicator\n")
#define gtk_tree_view_column_get_sort_indicator(tree_column) (gboolean) printf ( "gtk_tree_view_column_get_sort_indicator\n")
#define gtk_tree_view_column_set_sort_order(tree_column, order) (void) printf ( "gtk_tree_view_column_set_sort_order\n")
#define gtk_tree_view_column_get_sort_order(tree_column) (GtkSortType) printf ( "gtk_tree_view_column_get_sort_order\n")
#define gtk_tree_view_column_cell_set_cell_data(tree_column, tree_model, iter, is_expander, is_expanded) (void) printf ( "gtk_tree_view_column_cell_set_cell_data\n")
#define gtk_tree_view_column_cell_get_size(tree_column, cell_area, x_offset, y_offset, width, height) (void) printf ( "gtk_tree_view_column_cell_get_size\n")
#define gtk_tree_view_column_cell_is_visible(tree_column) (gboolean) printf ( "gtk_tree_view_column_cell_is_visible\n")
#define gtk_vbutton_box_new() (GtkWidget *) printf ( "gtk_vbutton_box_new\n")
#define gtk_vbutton_box_get_spacing_default() (gint) printf ( "gtk_vbutton_box_get_spacing_default\n")
#define gtk_vbutton_box_set_spacing_default(spacing) (void) printf ( "gtk_vbutton_box_set_spacing_default\n")
#define gtk_vbutton_box_get_layout_default() (GtkButtonBoxStyle) printf ( "gtk_vbutton_box_get_layout_default\n")
#define gtk_vbutton_box_set_layout_default(layout) (void) printf ( "gtk_vbutton_box_set_layout_default\n")
#define gtk_vbox_new(homogeneous, spacing) (GtkWidget*) printf ( "gtk_vbox_new\n")
#define gtk_viewport_new(hadjustment, vadjustment) (GtkWidget*) printf ( "gtk_viewport_new\n")
#define gtk_viewport_get_hadjustment(viewport) (GtkAdjustment*) printf ( "gtk_viewport_get_hadjustment\n")
#define gtk_viewport_get_vadjustment(viewport) (GtkAdjustment*) printf ( "gtk_viewport_get_vadjustment\n")
#define gtk_viewport_set_hadjustment(viewport, adjustment) (void) printf ( "gtk_viewport_set_hadjustment\n")
#define gtk_viewport_set_vadjustment(viewport, adjustment) (void) printf ( "gtk_viewport_set_vadjustment\n")
#define gtk_viewport_set_shadow_type(viewport, type) (void) printf ( "gtk_viewport_set_shadow_type\n")
#define gtk_viewport_get_shadow_type(viewport) (GtkShadowType) printf ( "gtk_viewport_get_shadow_type\n")
#define gtk_vpaned_new() (GtkWidget *) printf ( "gtk_vpaned_new\n")
#define gtk_vruler_new() (GtkWidget*) printf ( "gtk_vruler_new\n")
#define gtk_vscale_new(adjustment) (GtkWidget*) printf ( "gtk_vscale_new\n")
#define gtk_vscale_new_with_range(min, max, step) (GtkWidget*) printf ( "gtk_vscale_new_with_range\n")
#define gtk_vscrollbar_new(adjustment) (GtkWidget*) printf ( "gtk_vscrollbar_new\n")
#define gtk_vseparator_new() (GtkWidget*) printf ( "gtk_vseparator_new\n")
#define gtk_widget_new(type, first_property_name, ...) (GtkWidget*) printf ( "gtk_widget_new\n")
#define gtk_widget_ref(widget) (GtkWidget*) printf ( "gtk_widget_ref\n")
#define gtk_widget_unref(widget) (void) printf ( "gtk_widget_unref\n")
#define gtk_widget_destroy(widget) (void) printf ( "gtk_widget_destroy\n")
#define gtk_widget_destroyed(widget, widget_pointer) (void) printf ( "gtk_widget_destroyed\n")
#define gtk_widget_set(widget, first_property_name, ...) (void) printf ( "gtk_widget_set\n")
#define gtk_widget_unparent(widget) (void) printf ( "gtk_widget_unparent\n")
#define gtk_widget_show(widget) (void) printf ( "gtk_widget_show\n")
#define gtk_widget_show_now(widget) (void) printf ( "gtk_widget_show_now\n")
#define gtk_widget_hide(widget) (void) printf ( "gtk_widget_hide\n")
#define gtk_widget_show_all(widget) (void) printf ( "gtk_widget_show_all\n")
#define gtk_widget_hide_all(widget) (void) printf ( "gtk_widget_hide_all\n")
#define gtk_widget_map(widget) (void) printf ( "gtk_widget_map\n")
#define gtk_widget_unmap(widget) (void) printf ( "gtk_widget_unmap\n")
#define gtk_widget_realize(widget) (void) printf ( "gtk_widget_realize\n")
#define gtk_widget_unrealize(widget) (void) printf ( "gtk_widget_unrealize\n")
#define gtk_widget_queue_draw(widget) (void) printf ( "gtk_widget_queue_draw\n")
#define gtk_widget_queue_draw_area(widget, x, y, width, height) (void) printf ( "gtk_widget_queue_draw_area\n")
#define gtk_widget_queue_clear(widget) (void) printf ( "gtk_widget_queue_clear\n")
#define gtk_widget_queue_clear_area(widget, x, y, width, height) (void) printf ( "gtk_widget_queue_clear_area\n")
#define gtk_widget_queue_resize(widget) (void) printf ( "gtk_widget_queue_resize\n")
#define gtk_widget_draw(widget, area) (void) printf ( "gtk_widget_draw\n")
#define gtk_widget_size_request(widget, requisition) (void) printf ( "gtk_widget_size_request\n")
#define gtk_widget_size_allocate(widget, allocation) (void) printf ( "gtk_widget_size_allocate\n")
#define gtk_widget_get_child_requisition(widget, requisition) (void) printf ( "gtk_widget_get_child_requisition\n")
#define gtk_widget_add_accelerator(widget, accel_signal, accel_group, accel_key, accel_mods, accel_flags) (void) printf ( "gtk_widget_add_accelerator\n")
#define gtk_widget_remove_accelerator(widget, accel_group, accel_key, accel_mods) (gboolean) printf ( "gtk_widget_remove_accelerator\n")
#define gtk_widget_set_accel_path(widget, accel_path, accel_group) (void) printf ( "gtk_widget_set_accel_path\n")
#define gtk_widget_list_accel_closures(widget) (GList*) printf ( "gtk_widget_list_accel_closures\n")
#define gtk_widget_mnemonic_activate(widget, group_cycling) (gboolean) printf ( "gtk_widget_mnemonic_activate\n")
#define gtk_widget_event(widget, event) (gboolean) printf ( "gtk_widget_event\n")
#define gtk_widget_send_expose(widget, event) (gint) printf ( "gtk_widget_send_expose\n")
#define gtk_widget_activate(widget) (gboolean) printf ( "gtk_widget_activate\n")
#define gtk_widget_set_scroll_adjustments(widget, hadjustment, vadjustment) (gboolean) printf ( "gtk_widget_set_scroll_adjustments\n")
#define gtk_widget_reparent(widget, new_parent) (void) printf ( "gtk_widget_reparent\n")
#define gtk_widget_intersect(widget, area, intersection) (gboolean) printf ( "gtk_widget_intersect\n")
#define gtk_widget_region_intersect(widget, region) (GdkRegion *) printf ( "gtk_widget_region_intersect\n")
#define gtk_widget_freeze_child_notify(widget) (void) printf ( "gtk_widget_freeze_child_notify\n")
#define gtk_widget_child_notify(widget, child_property) (void) printf ( "gtk_widget_child_notify\n")
#define gtk_widget_thaw_child_notify(widget) (void) printf ( "gtk_widget_thaw_child_notify\n")
#define gtk_widget_is_focus(widget) (gboolean) printf ( "gtk_widget_is_focus\n")
#define gtk_widget_grab_focus(widget) (void) printf ( "gtk_widget_grab_focus\n")
#define gtk_widget_grab_default(widget) (void) printf ( "gtk_widget_grab_default\n")
#define gtk_widget_set_name(widget, name) (void) printf ( "gtk_widget_set_name\n")
#define gtk_widget_get_name(widget) (G_CONST_RETURN*) printf ( "gtk_widget_get_name\n")
#define gtk_widget_set_state(widget, state) (void) printf ( "gtk_widget_set_state\n")
#define gtk_widget_set_sensitive(widget, sensitive) (void) printf ( "gtk_widget_set_sensitive\n")
#define gtk_widget_set_app_paintable(widget, app_paintable) (void) printf ( "gtk_widget_set_app_paintable\n")
#define gtk_widget_set_double_buffered(widget, double_buffered) (void) printf ( "gtk_widget_set_double_buffered\n")
#define gtk_widget_set_redraw_on_allocate(widget, redraw_on_allocate) (void) printf ( "gtk_widget_set_redraw_on_allocate\n")
#define gtk_widget_set_parent(widget, parent) (void) printf ( "gtk_widget_set_parent\n")
#define gtk_widget_set_parent_window(widget, parent_window) (void) printf ( "gtk_widget_set_parent_window\n")
#define gtk_widget_set_child_visible(widget, is_visible) (void) printf ( "gtk_widget_set_child_visible\n")
#define gtk_widget_get_child_visible(widget) (gboolean) printf ( "gtk_widget_get_child_visible\n")
#define gtk_widget_get_parent(widget) (GtkWidget *) printf ( "gtk_widget_get_parent\n")
#define gtk_widget_get_parent_window(widget) (GdkWindow *) printf ( "gtk_widget_get_parent_window\n")
#define gtk_widget_child_focus(widget, direction) (gboolean) printf ( "gtk_widget_child_focus\n")
#define gtk_widget_set_size_request(widget, width, height) (void) printf ( "gtk_widget_set_size_request\n")
#define gtk_widget_get_size_request(widget, width, height) (void) printf ( "gtk_widget_get_size_request\n")
#define gtk_widget_set_uposition(widget, x, y) (void) printf ( "gtk_widget_set_uposition\n")
#define gtk_widget_set_usize(widget, width, height) (void) printf ( "gtk_widget_set_usize\n")
#define gtk_widget_set_events(widget, events) (void) printf ( "gtk_widget_set_events\n")
#define gtk_widget_add_events(widget, events) (void) printf ( "gtk_widget_add_events\n")
#define gtk_widget_set_extension_events(widget, mode) (void) printf ( "gtk_widget_set_extension_events\n")
#define gtk_widget_get_extension_events(widget) (GdkExtensionMode) printf ( "gtk_widget_get_extension_events\n")
#define gtk_widget_get_toplevel(widget) (GtkWidget*) printf ( "gtk_widget_get_toplevel\n")
#define gtk_widget_get_ancestor(widget, widget_type) (GtkWidget*) printf ( "gtk_widget_get_ancestor\n")
#define gtk_widget_get_colormap(widget) (map*) printf ( "gtk_widget_get_colormap\n")
#define gtk_widget_get_visual(widget) (GdkVisual*) printf ( "gtk_widget_get_visual\n")
#define gtk_widget_get_settings(widget) (GtkSettings*) printf ( "gtk_widget_get_settings\n")
#define gtk_widget_get_accessible(widget) (AtkObject*) printf ( "gtk_widget_get_accessible\n")
#define gtk_widget_set_colormap(widget, colormap) (void) printf ( "gtk_widget_set_colormap\n")
#define gtk_widget_get_events(widget) (gint) printf ( "gtk_widget_get_events\n")
#define gtk_widget_get_pointer(widget, x, y) (void) printf ( "gtk_widget_get_pointer\n")
#define gtk_widget_is_ancestor(widget, ancestor) (gboolean) printf ( "gtk_widget_is_ancestor\n")
#define gtk_widget_translate_coordinates(src_widget, dest_widget, src_x, src_y, dest_x, dest_y) (gboolean) printf ( "gtk_widget_translate_coordinates\n")
#define gtk_widget_hide_on_delete(widget) (gboolean) printf ( "gtk_widget_hide_on_delete\n")
#define gtk_widget_set_style(widget, style) (void) printf ( "gtk_widget_set_style\n")
#define gtk_widget_ensure_style(widget) (void) printf ( "gtk_widget_ensure_style\n")
#define gtk_widget_get_style(widget) (GtkStyle*) printf ( "gtk_widget_get_style\n")
#define gtk_widget_modify_style(widget, style) (void) printf ( "gtk_widget_modify_style\n")
#define gtk_widget_get_modifier_style(widget) (GtkRcStyle *) printf ( "gtk_widget_get_modifier_style\n")
#define gtk_widget_modify_fg(widget, state, color) (void) printf ( "gtk_widget_modify_fg\n")
#define gtk_widget_modify_bg(widget, state, color) (void) printf ( "gtk_widget_modify_bg\n")
#define gtk_widget_modify_text(widget, state, color) (void) printf ( "gtk_widget_modify_text\n")
#define gtk_widget_modify_base(widget, state, color) (void) printf ( "gtk_widget_modify_base\n")
#define gtk_widget_modify_font(widget, font_desc) (void) printf ( "gtk_widget_modify_font\n")
#define gtk_widget_create_pango_context(widget) (PangoContext *) printf ( "gtk_widget_create_pango_context\n")
#define gtk_widget_get_pango_context(widget) (PangoContext *) printf ( "gtk_widget_get_pango_context\n")
#define gtk_widget_create_pango_layout(widget, text) (PangoLayout *) printf ( "gtk_widget_create_pango_layout\n")
#define gtk_widget_render_icon(widget, stock_id, size, detail) (GdkPixbuf *) printf ( "gtk_widget_render_icon\n")
#define gtk_widget_set_composite_name(widget, name) (void) printf ( "gtk_widget_set_composite_name\n")
#define gtk_widget_get_composite_name(widget) (g*) printf ( "gtk_widget_get_composite_name\n")
#define gtk_widget_reset_rc_styles(widget) (void) printf ( "gtk_widget_reset_rc_styles\n")
#define gtk_widget_push_colormap(cmap) (void) printf ( "gtk_widget_push_colormap\n")
#define gtk_widget_push_composite_child() (void) printf ( "gtk_widget_push_composite_child\n")
#define gtk_widget_pop_composite_child() (void) printf ( "gtk_widget_pop_composite_child\n")
#define gtk_widget_pop_colormap() (void) printf ( "gtk_widget_pop_colormap\n")
#define gtk_widget_class_install_style_property(klass, pspec) (void) printf ( "gtk_widget_class_install_style_property\n")
#define gtk_widget_class_install_style_property_parser(klass, pspec, parser) (void) printf ( "gtk_widget_class_install_style_property_parser\n")
#define gtk_widget_style_get_property(widget, property_name, value) (void) printf ( "gtk_widget_style_get_property\n")
#define gtk_widget_style_get_valist(widget, first_property_name, var_args) (void) printf ( "gtk_widget_style_get_valist\n")
#define gtk_widget_style_get(widget, first_property_name, ...) (void) printf ( "gtk_widget_style_get\n")
#define gtk_widget_set_default_colormap(colormap) (void) printf ( "gtk_widget_set_default_colormap\n")
#define gtk_widget_get_default_style() (GtkStyle*) printf ( "gtk_widget_get_default_style\n")
#define gtk_widget_get_default_colormap() (map*) printf ( "gtk_widget_get_default_colormap\n")
#define gtk_widget_get_default_visual() (GdkVisual*) printf ( "gtk_widget_get_default_visual\n")
#define gtk_widget_set_direction(widget, dir) (void) printf ( "gtk_widget_set_direction\n")
#define gtk_widget_get_direction(widget) (GtkTextDirection) printf ( "gtk_widget_get_direction\n")
#define gtk_widget_set_default_direction(dir) (void) printf ( "gtk_widget_set_default_direction\n")
#define gtk_widget_get_default_direction() (GtkTextDirection) printf ( "gtk_widget_get_default_direction\n")
#define gtk_widget_shape_combine_mask(widget, shape_mask, offset_x, offset_y) (void) printf ( "gtk_widget_shape_combine_mask\n")
#define gtk_widget_reset_shapes(widget) (void) printf ( "gtk_widget_reset_shapes\n")
#define gtk_widget_path(widget, path_length, path, path_reversed) (void) printf ( "gtk_widget_path\n")
#define gtk_widget_class_path(widget, path_length, path, path_reversed) (void) printf ( "gtk_widget_class_path\n")
#define gtk_requisition_copy( requisition) (GtkRequisition *) printf ( "gtk_requisition_copy\n")
#define gtk_requisition_free(requisition) (void) printf ( "gtk_requisition_free\n")
#define gtk_window_new(type) (GtkWidget*) printf ( "gtk_window_new\n")
#define gtk_window_set_title(window, title) (void) printf ( "gtk_window_set_title\n")
#define gtk_window_get_title(window) (G_CONST_RETURN g *) printf ( "gtk_window_get_title\n")
#define gtk_window_set_wmclass(window, wmclass_name, wmclass_class) (void) printf ( "gtk_window_set_wmclass\n")
#define gtk_window_set_role(window, role) (void) printf ( "gtk_window_set_role\n")
#define gtk_window_get_role(window) (G_CONST_RETURN g *) printf ( "gtk_window_get_role\n")
#define gtk_window_add_accel_group(window, accel_group) (void) printf ( "gtk_window_add_accel_group\n")
#define gtk_window_remove_accel_group(window, accel_group) (void) printf ( "gtk_window_remove_accel_group\n")
#define gtk_window_set_position(window, position) (void) printf ( "gtk_window_set_position\n")
#define gtk_window_activate_focus(window) (gboolean) printf ( "gtk_window_activate_focus\n")
#define gtk_window_set_focus(window, focus) (void) printf ( "gtk_window_set_focus\n")
#define gtk_window_get_focus(window) (GtkWidget *) printf ( "gtk_window_get_focus\n")
#define gtk_window_set_default(window, default_widget) (void) printf ( "gtk_window_set_default\n")
#define gtk_window_activate_default(window) (gboolean) printf ( "gtk_window_activate_default\n")
#define gtk_window_set_transient_for(window, parent) (void) printf ( "gtk_window_set_transient_for\n")
#define gtk_window_get_transient_for(window) (GtkWindow *) printf ( "gtk_window_get_transient_for\n")
#define gtk_window_set_type_hint(window, hint) (void) printf ( "gtk_window_set_type_hint\n")
#define gtk_window_set_destroy_with_parent(window, setting) (void) printf ( "gtk_window_set_destroy_with_parent\n")
#define gtk_window_get_destroy_with_parent(window) (gboolean) printf ( "gtk_window_get_destroy_with_parent\n")
#define gtk_window_set_resizable(window, resizable) (void) printf ( "gtk_window_set_resizable\n")
#define gtk_window_get_resizable(window) (gboolean) printf ( "gtk_window_get_resizable\n")
#define gtk_window_set_gravity(window, gravity) (void) printf ( "gtk_window_set_gravity\n")
#define gtk_window_get_gravity(window) (GdkGravity) printf ( "gtk_window_get_gravity\n")
#define gtk_window_set_geometry_hints(window, geometry_widget, geometry, geom_mask) (void) printf ( "gtk_window_set_geometry_hints\n")
#define gtk_window_set_has_frame(window, setting) (void) printf ( "gtk_window_set_has_frame\n")
#define gtk_window_get_has_frame(window) (gboolean) printf ( "gtk_window_get_has_frame\n")
#define gtk_window_set_frame_dimensions(window, left, top, right, bottom) (void) printf ( "gtk_window_set_frame_dimensions\n")
#define gtk_window_get_frame_dimensions(window, left, top, right, bottom) (void) printf ( "gtk_window_get_frame_dimensions\n")
#define gtk_window_set_decorated(window, setting) (void) printf ( "gtk_window_set_decorated\n")
#define gtk_window_get_decorated(window) (gboolean) printf ( "gtk_window_get_decorated\n")
#define gtk_window_set_icon_list(window, list) (void) printf ( "gtk_window_set_icon_list\n")
#define gtk_window_get_icon_list(window) (GList*) printf ( "gtk_window_get_icon_list\n")
#define gtk_window_set_icon(window, icon) (void) printf ( "gtk_window_set_icon\n")
#define gtk_window_get_icon(window) (GdkPixbuf*) printf ( "gtk_window_get_icon\n")
#define gtk_window_set_default_icon_list(list) (void) printf ( "gtk_window_set_default_icon_list\n")
#define gtk_window_get_default_icon_list() (GList*) printf ( "gtk_window_get_default_icon_list\n")
#define gtk_window_set_modal(window, modal) (void) printf ( "gtk_window_set_modal\n")
#define gtk_window_get_modal(window) (gboolean) printf ( "gtk_window_get_modal\n")
#define gtk_window_list_toplevels() (GList*) printf ( "gtk_window_list_toplevels\n")
#define gtk_window_add_mnemonic(window, keyval, target) (void) printf ( "gtk_window_add_mnemonic\n")
#define gtk_window_remove_mnemonic(window, keyval, target) (void) printf ( "gtk_window_remove_mnemonic\n")
#define gtk_window_mnemonic_activate(window, keyval, modifier) (gboolean) printf ( "gtk_window_mnemonic_activate\n")
#define gtk_window_set_mnemonic_modifier(window, modifier) (void) printf ( "gtk_window_set_mnemonic_modifier\n")
#define gtk_window_get_mnemonic_modifier(window) (GdkModifierType) printf ( "gtk_window_get_mnemonic_modifier\n")
#define gtk_window_present(window) (void) printf ( "gtk_window_present\n")
#define gtk_window_iconify(window) (void) printf ( "gtk_window_iconify\n")
#define gtk_window_deiconify(window) (void) printf ( "gtk_window_deiconify\n")
#define gtk_window_stick(window) (void) printf ( "gtk_window_stick\n")
#define gtk_window_unstick(window) (void) printf ( "gtk_window_unstick\n")
#define gtk_window_maximize(window) (void) printf ( "gtk_window_maximize\n")
#define gtk_window_unmaximize(window) (void) printf ( "gtk_window_unmaximize\n")
#define gtk_window_begin_resize_drag(window, edge, button, root_x, root_y, timestamp) (void) printf ( "gtk_window_begin_resize_drag\n")
#define gtk_window_begin_move_drag(window, button, root_x, root_y, timestamp) (void) printf ( "gtk_window_begin_move_drag\n")
#define gtk_window_set_policy(window, allow_shrink, allow_grow, auto_shrink) (void) printf ( "gtk_window_set_policy\n")
#define gtk_window_set_default_size(window, width, height) (void) printf ( "gtk_window_set_default_size\n")
#define gtk_window_get_default_size(window, width, height) (void) printf ( "gtk_window_get_default_size\n")
#define gtk_window_resize(window, width, height) (void) printf ( "gtk_window_resize\n")
#define gtk_window_get_size(window, width, height) (void) printf ( "gtk_window_get_size\n")
#define gtk_window_move(window, x, y) (void) printf ( "gtk_window_move\n")
#define gtk_window_get_position(window, root_x, root_y) (void) printf ( "gtk_window_get_position\n")
#define gtk_window_parse_geometry(window, geometry) (gboolean) printf ( "gtk_window_parse_geometry\n")
#define gtk_window_reshow_with_initial_size(window) (void) printf ( "gtk_window_reshow_with_initial_size\n")
#define gtk_window_group_new() (GtkWindowGroup *) printf ( "gtk_window_group_new\n")
#define gtk_window_group_add_window(window_group, window) (void) printf ( "gtk_window_group_add_window\n")
#define gtk_window_group_remove_window(window_group, window) (void) printf ( "gtk_window_group_remove_window\n")
#define gtk_window_remove_embedded_xid(window, xid) (void) printf ( "gtk_window_remove_embedded_xid\n")
#define gtk_window_add_embedded_xid(window, xid) (void) printf ( "gtk_window_add_embedded_xid\n")
#define gtk_init(x,y)	printf ( "gtk_init()\n" )
#define gtk_main()	printf ( "gtk_main()\n" )
#define gtk_quit()	printf ( "gtk_quit()\n" )
#define g_signal_connect(a,b,c,d) printf ( "g_object_connect_signal\n" )
