#include "../../base.h"
#include "../../mem_tracker.h"

int main ()
{
	AFC * afc = afc_new ();
	MemTracker * mt = afc_mem_tracker_new ();
	void * m;
	int t;

	for ( t = 0; t < 1000; t ++ )
	{
		printf ( "Item: %d\n", t );
		m = afc_mem_tracker_malloc ( mt, 20 );
		afc_mem_tracker_free ( mt, m );
	}
		
	afc_mem_tracker_delete ( mt );
	afc_delete ( afc );
	
	return ( 0 );
}

